/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};
var opts = {
    'gAudioPreloadPreference': 'auto',

    'gVideoPreloadPreference': 'auto'
};
var resources = [
];
var symbols = {
"stage": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "both",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
            {
                id: 'bkgd',
                type: 'rect',
                rect: ['-32px', '-30','auto','auto','auto', 'auto']
            },
            {
                id: 'origPos',
                type: 'rect',
                rect: ['7px', '6px','593px','522px','auto', 'auto'],
                fill: ["rgba(192,192,192,0.00)"],
                stroke: [0,"rgba(0,0,0,1)","none"]
            },
            {
                id: 'monsterBody',
                type: 'rect',
                rect: ['624', '100px','auto','auto','auto', 'auto']
            },
            {
                id: 'eyes',
                type: 'rect',
                rect: ['30', '130px','auto','auto','auto', 'auto'],
                cursor: ['pointer']
            },
            {
                id: 'mouth7',
                type: 'rect',
                rect: ['75px', '385px','auto','auto','auto', 'auto'],
                clip: ['rect(0px 307px 362px 105px)'],
                cursor: ['pointer'],
                opacity: 1
            },
            {
                id: 'ears',
                type: 'rect',
                rect: ['81px', '245px','auto','auto','auto', 'auto'],
                cursor: ['pointer'],
                opacity: 1
            },
            {
                id: 'tophat',
                type: 'rect',
                rect: ['250px', '120px','auto','auto','auto', 'auto'],
                cursor: ['pointer'],
                opacity: 1
            },
            {
                id: 'bunnyEars',
                type: 'rect',
                rect: ['400px', '100px','auto','auto','auto', 'auto'],
                cursor: ['pointer'],
                opacity: 1
            },
            {
                id: 'moustache',
                type: 'rect',
                rect: ['170px', '320px','auto','auto','auto', 'auto'],
                cursor: ['pointer'],
                opacity: 1
            },
            {
                id: 'tie',
                type: 'rect',
                rect: ['40px', '400px','auto','auto','auto', 'auto'],
                cursor: ['pointer'],
                opacity: 1
            },
            {
                id: 'crosseyed',
                type: 'rect',
                rect: ['375px', '250px','auto','auto','auto', 'auto'],
                cursor: ['pointer'],
                opacity: 1
            },
            {
                id: 'sunglasses',
                type: 'rect',
                rect: ['180px', '250px','auto','auto','auto', 'auto'],
                cursor: ['pointer'],
                opacity: 1
            },
            {
                id: 'mouth6',
                type: 'rect',
                rect: ['350px', '330px','auto','auto','auto', 'auto'],
                cursor: ['pointer'],
                opacity: 1
            },
            {
                id: 'reset',
                type: 'rect',
                rect: ['880px', '459px','auto','auto','auto', 'auto'],
                cursor: ['pointer']
            }],
            symbolInstances: [
            {
                id: 'bkgd',
                symbolName: 'bkgd',
                autoPlay: {

                }
            },
            {
                id: 'mouth6',
                symbolName: 'mouth6',
                autoPlay: {

                }
            },
            {
                id: 'mouth7',
                symbolName: 'mouth7',
                autoPlay: {

                }
            },
            {
                id: 'sunglasses',
                symbolName: 'sunglasses',
                autoPlay: {

                }
            },
            {
                id: 'tophat',
                symbolName: 'tophat',
                autoPlay: {

                }
            },
            {
                id: 'ears',
                symbolName: 'ears',
                autoPlay: {

                }
            },
            {
                id: 'crosseyed',
                symbolName: 'eyesX',
                autoPlay: {

                }
            },
            {
                id: 'monsterBody',
                symbolName: 'monsterBody',
                autoPlay: {

                }
            },
            {
                id: 'tie',
                symbolName: 'tie',
                autoPlay: {

                }
            },
            {
                id: 'moustache',
                symbolName: 'moustache',
                autoPlay: {

                }
            },
            {
                id: 'bunnyEars',
                symbolName: 'bunnyEars',
                autoPlay: {

                }
            },
            {
                id: 'eyes',
                symbolName: 'eyes',
                autoPlay: {

                }
            },
            {
                id: 'reset',
                symbolName: 'reset',
                autoPlay: {

                }
            }
            ]
        },
    states: {
        "Base State": {
            "${_crosseyed}": [
                ["style", "top", '250px'],
                ["style", "opacity", '1'],
                ["style", "left", '375px'],
                ["style", "cursor", 'pointer']
            ],
            "${_eyes}": [
                ["style", "cursor", 'pointer'],
                ["style", "top", '130px']
            ],
            "${_tie}": [
                ["style", "top", '400px'],
                ["style", "opacity", '1'],
                ["style", "left", '40px'],
                ["style", "cursor", 'pointer']
            ],
            "${_bkgd}": [
                ["style", "left", '-32px']
            ],
            "${_reset}": [
                ["style", "top", '459px'],
                ["style", "left", '880px'],
                ["style", "cursor", 'pointer']
            ],
            "${_moustache}": [
                ["style", "top", '320px'],
                ["style", "opacity", '1'],
                ["style", "left", '170px'],
                ["style", "cursor", 'pointer']
            ],
            "${_mouth6}": [
                ["style", "top", '330px'],
                ["style", "opacity", '1'],
                ["style", "left", '350px'],
                ["style", "cursor", 'pointer']
            ],
            "${_bunnyEars}": [
                ["style", "top", '100px'],
                ["style", "opacity", '1'],
                ["style", "left", '400px'],
                ["style", "cursor", 'pointer']
            ],
            "${_sunglasses}": [
                ["style", "top", '250px'],
                ["style", "opacity", '1'],
                ["style", "left", '180px'],
                ["style", "cursor", 'pointer']
            ],
            "${_ears}": [
                ["style", "top", '30px'],
                ["style", "opacity", '1'],
                ["style", "left", '40px'],
                ["style", "cursor", 'pointer']
            ],
            "${_tophat}": [
                ["style", "top", '120px'],
                ["style", "opacity", '1'],
                ["style", "left", '250px'],
                ["style", "cursor", 'pointer']
            ],
            "${_Stage}": [
                ["color", "background-color", 'rgba(125,75,169,1.00)'],
                ["style", "overflow", 'hidden'],
                ["style", "height", '500px'],
                ["style", "width", '1000px']
            ],
            "${_monsterBody}": [
                ["style", "top", '100px']
            ],
            "${_origPos}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)']
            ],
            "${_mouth7}": [
                ["style", "top", '385px'],
                ["style", "left", '75px'],
                ["style", "opacity", '1'],
                ["style", "clip", [0,307,362,105], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "cursor", 'pointer']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"part": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '96px'],
                ["style", "width", '166px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1000,
            autoPlay: false,
            timeline: [
            ]
        }
    }
},
"ears": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'part',
                    type: 'image',
                    rect: ['0px', '0px', '87px', '73px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/part_142.png', '0px', '0px']
                },
                {
                    transform: [[0, 0], [], [], ['-1']],
                    id: 'part_142Copy2',
                    type: 'image',
                    rect: ['15px', '0px', '87px', '73px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/part_142.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '73px'],
                ["style", "width", '185px']
            ],
            "${_part}": [
                ["style", "-webkit-transform-origin", [100,100], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [100,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [100,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [100,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [100,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "rotateZ", '0deg']
            ],
            "${_part_142Copy2}": [
                ["style", "top", '0px'],
                ["transform", "rotateZ", '0deg'],
                ["transform", "scaleX", '-1'],
                ["style", "left", '15px'],
                ["style", "-webkit-transform-origin", [97.84,124.12], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [97.84,124.12],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [97.84,124.12],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [97.84,124.12],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [97.84,124.12],{valueTemplate:'@@0@@% @@1@@%'}]
            ],
            "${_part_142}": [
                ["style", "-webkit-transform-origin", [97.84,124.12], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [97.84,124.12],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [97.84,124.12],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [97.84,124.12],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [97.84,124.12],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["transform", "rotateZ", '0deg']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1000,
            autoPlay: false,
            timeline: [
                { id: "eid6", tween: [ "transform", "${_part_142Copy2}", "rotateZ", '28deg', { fromValue: '0deg'}], position: 0, duration: 1000, easing: "easeInOutQuad" },
                { id: "eid5", tween: [ "transform", "${_part_142}", "rotateZ", '-28deg', { fromValue: '0deg'}], position: 0, duration: 1000, easing: "easeInOutQuad" },
                { id: "eid29", tween: [ "transform", "${_part}", "rotateZ", '-30deg', { fromValue: '0deg'}], position: 0, duration: 1000, easing: "easeInOutQuad" }            ]
        }
    }
},
"moustache": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'part',
                    type: 'image',
                    rect: ['0px', '251px', '93px', '60px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/part_104.png', '0px', '0px']
                },
                {
                    transform: [[0, 0], [], [], ['-1']],
                    id: 'part_104Copy',
                    type: 'image',
                    rect: ['25px', '0px', '93px', '60px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/part_104.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_part}": [
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["transform", "rotateZ", '0deg']
            ],
            "${_part_104Copy}": [
                ["style", "-webkit-transform-origin", [83.66,-5.76], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [83.66,-5.76],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [83.66,-5.76],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [83.66,-5.76],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [83.66,-5.76],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "rotateZ", '0deg'],
                ["transform", "scaleX", '-1'],
                ["style", "left", '25px'],
                ["style", "top", '0px']
            ],
            "${_part_104}": [
                ["style", "-webkit-transform-origin", [83.94,-5.71], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [83.94,-5.71],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [83.94,-5.71],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [83.94,-5.71],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [83.94,-5.71],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["transform", "rotateZ", '0deg']
            ],
            "${symbolSelector}": [
                ["style", "height", '60px'],
                ["style", "width", '181px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1000,
            autoPlay: false,
            timeline: [
                { id: "eid26", tween: [ "transform", "${_part}", "rotateZ", '27deg', { fromValue: '0deg'}], position: 0, duration: 1000, easing: "easeInOutQuad" },
                { id: "eid9", tween: [ "style", "${_part_104Copy}", "left", '15px', { fromValue: '25px'}], position: 0, duration: 1000, easing: "easeInOutQuad" },
                { id: "eid7", tween: [ "transform", "${_part_104}", "rotateZ", '28deg', { fromValue: '0deg'}], position: 0, duration: 1000, easing: "easeInOutQuad" },
                { id: "eid8", tween: [ "transform", "${_part_104Copy}", "rotateZ", '-28deg', { fromValue: '0deg'}], position: 0, duration: 1000, easing: "easeInOutQuad" },
                { id: "eid37", tween: [ "style", "${_part}", "top", '-17px', { fromValue: '0px'}], position: 0, duration: 1000, easing: "easeInOutQuad" },
                { id: "eid10", tween: [ "style", "${_part_104}", "left", '10px', { fromValue: '0px'}], position: 0, duration: 1000, easing: "easeInOutQuad" }            ]
        }
    }
},
"sunglasses": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'part_02',
                    type: 'image',
                    rect: ['0px', '0px', '156px', '61px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/part_02.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_part_02}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '61px'],
                ["style", "width", '156px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: false,
            timeline: [
            ]
        }
    }
},
"eyesX": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'part_04',
                    type: 'image',
                    rect: ['0px', '0px', '61px', '61px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/part_04.png', '0px', '0px']
                },
                {
                    id: 'part_04Copy',
                    type: 'image',
                    rect: ['79px', '0px', '61px', '61px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/part_04.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_part_04}": [
                ["style", "top", '0px'],
                ["transform", "rotateZ", '0deg'],
                ["style", "height", '61px'],
                ["style", "left", '0px'],
                ["style", "width", '61px']
            ],
            "${_part_04Copy}": [
                ["style", "top", '0px'],
                ["transform", "rotateZ", '0deg'],
                ["style", "height", '61px'],
                ["style", "left", '79px'],
                ["style", "width", '61px']
            ],
            "${symbolSelector}": [
                ["style", "height", '61px'],
                ["style", "width", '140px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1000,
            autoPlay: false,
            timeline: [
                { id: "eid45", tween: [ "transform", "${_part_04}", "rotateZ", '180deg', { fromValue: '0deg'}], position: 0, duration: 1000, easing: "easeInOutQuad" },
                { id: "eid44", tween: [ "transform", "${_part_04Copy}", "rotateZ", '180deg', { fromValue: '0deg'}], position: 0, duration: 1000, easing: "easeInOutQuad" }            ]
        }
    }
},
"tie": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'bowtie',
                    type: 'rect',
                    rect: ['12', '39', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'bowtie',
                symbolName: 'bowtie',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_bowtie}": [
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["transform", "rotateZ", '0deg']
            ],
            "${symbolSelector}": [
                ["style", "height", '45px'],
                ["style", "width", '129px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 500,
            autoPlay: false,
            timeline: [
                { id: "eid58", tween: [ "transform", "${_bowtie}", "rotateZ", '360deg', { fromValue: '0deg'}], position: 0, duration: 500, easing: "easeOutQuad" }            ]
        }
    }
},
"bowtie": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['14px', '-13px', '44px', '71px', 'auto', 'auto'],
                    id: 'part_09',
                    transform: [[0, 0], ['90']],
                    type: 'image',
                    fill: ['rgba(0,0,0,0)', 'images/part_09.png', '0px', '0px']
                },
                {
                    rect: ['71px', '-12px', '44px', '71px', 'auto', 'auto'],
                    id: 'part_09Copy',
                    transform: [[0, 0], ['-90']],
                    type: 'image',
                    fill: ['rgba(0,0,0,0)', 'images/part_09.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_part_09Copy}": [
                ["style", "height", '71px'],
                ["style", "top", '-13px'],
                ["style", "left", '70px'],
                ["transform", "rotateZ", '-90deg']
            ],
            "${_part_09}": [
                ["style", "top", '-14px'],
                ["style", "height", '71px'],
                ["style", "left", '13px'],
                ["transform", "rotateZ", '90deg']
            ],
            "${symbolSelector}": [
                ["style", "height", '45px'],
                ["style", "width", '128px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: false,
            timeline: [
            ]
        }
    }
},
"tophat": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'image',
                    id: 'part_11',
                    rect: ['0px', '0px', '105px', '101px', 'auto', 'auto'],
                    clip: ['rect(0px 105px 86px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/part_11.png', '0px', '0px']
                },
                {
                    type: 'image',
                    id: 'part_11Copy',
                    rect: ['0px', '0px', '105px', '101px', 'auto', 'auto'],
                    clip: ['rect(86px 105px 101px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/part_11.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_part_11Copy}": [
                ["style", "top", '0px'],
                ["transform", "scaleY", '1'],
                ["style", "left", '0px'],
                ["style", "clip", [86,105,101,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${_part_11}": [
                ["style", "top", '0px'],
                ["transform", "scaleY", '1'],
                ["style", "height", '101px'],
                ["style", "clip", [0,105,86,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '101px'],
                ["style", "width", '105px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1185,
            autoPlay: false,
            timeline: [
                { id: "eid66", tween: [ "transform", "${_part_11}", "scaleY", '0.37', { fromValue: '1'}], position: 0, duration: 750, easing: "easeOutQuad" },
                { id: "eid68", tween: [ "transform", "${_part_11}", "scaleY", '1', { fromValue: '0.37'}], position: 750, duration: 193, easing: "easeOutQuad" },
                { id: "eid75", tween: [ "transform", "${_part_11}", "scaleY", '1.38331', { fromValue: '1'}], position: 943, duration: 242, easing: "easeOutQuad" },
                { id: "eid61", tween: [ "style", "${_part_11}", "clip", [0,105,86,0], { valueTemplate: 'rect(@@0@@px @@1@@px @@2@@px @@3@@px)', fromValue: [0,105,86,0]}], position: 0, duration: 0, easing: "easeOutQuad" },
                { id: "eid65", tween: [ "style", "${_part_11}", "top", '32px', { fromValue: '0px'}], position: 0, duration: 750, easing: "easeOutQuad" },
                { id: "eid69", tween: [ "style", "${_part_11}", "top", '0px', { fromValue: '32px'}], position: 750, duration: 193, easing: "easeOutQuad" },
                { id: "eid72", tween: [ "style", "${_part_11}", "top", '-49px', { fromValue: '0px'}], position: 943, duration: 242, easing: "easeOutQuad" },
                { id: "eid76", tween: [ "transform", "${_part_11Copy}", "scaleY", '1.38331', { fromValue: '1'}], position: 943, duration: 242, easing: "easeOutQuad" },
                { id: "eid73", tween: [ "style", "${_part_11Copy}", "top", '-55px', { fromValue: '0px'}], position: 943, duration: 242, easing: "easeOutQuad" }            ]
        }
    }
},
"bunnyEars": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'part_13',
                    type: 'image',
                    rect: ['0px', '0px', '109px', '138px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/part_13.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_part_13}": [
                ["transform", "scaleX", '-1'],
                ["style", "top", '0px'],
                ["transform", "scaleY", '1'],
                ["style", "left", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '138px'],
                ["style", "width", '109px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 615,
            autoPlay: false,
            timeline: [
                { id: "eid89", tween: [ "transform", "${_part_13}", "scaleX", '-1', { fromValue: '-1'}], position: 0, duration: 0, easing: "easeOutQuad" },
                { id: "eid90", tween: [ "transform", "${_part_13}", "scaleX", '1', { fromValue: '-1'}], position: 172, duration: 0, easing: "easeOutQuad" },
                { id: "eid91", tween: [ "transform", "${_part_13}", "scaleX", '-1', { fromValue: '1'}], position: 312, duration: 0, easing: "easeOutQuad" },
                { id: "eid148", tween: [ "transform", "${_part_13}", "scaleX", '1', { fromValue: '1'}], position: 500, duration: 0, easing: "easeOutQuad" },
                { id: "eid150", tween: [ "transform", "${_part_13}", "scaleX", '-1', { fromValue: '1'}], position: 615, duration: 0, easing: "easeOutQuad" }            ]
        }
    }
},
"play": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '92px', '26px', 'auto', 'auto'],
                    borderRadius: ['10px', '10px', '10px', '10px'],
                    id: 'RoundRect',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    type: 'rect',
                    fill: ['rgba(255,255,255,1.00)']
                },
                {
                    rect: ['28px', '5px', 'auto', 'auto', 'auto', 'auto'],
                    font: ['Arial, Helvetica, sans-serif', 14, 'rgba(0,139,176,1.00)', 'normal', 'none', ''],
                    id: 'Text',
                    text: 'PLAY',
                    align: 'center',
                    type: 'text'
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_RoundRect}": [
                ["color", "background-color", 'rgba(255,255,255,1.00)'],
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_Text}": [
                ["style", "top", '5px'],
                ["style", "text-align", 'center'],
                ["color", "color", 'rgba(0,139,176,1.00)'],
                ["style", "left", '28px'],
                ["style", "font-size", '14px']
            ],
            "${symbolSelector}": [
                ["style", "height", '26px'],
                ["style", "width", '92px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: false,
            timeline: [
            ]
        }
    }
},
"reset": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '92px', '26px', 'auto', 'auto'],
                    borderRadius: ['10px', '10px', '10px', '10px'],
                    id: 'RoundRect',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    type: 'rect',
                    fill: ['rgba(255,255,255,1.00)']
                },
                {
                    rect: ['23px', '5px', 'auto', 'auto', 'auto', 'auto'],
                    font: ['Arial, Helvetica, sans-serif', 14, 'rgba(0,139,176,1.00)', 'normal', 'none', ''],
                    id: 'Text',
                    text: 'RESET',
                    align: 'center',
                    type: 'text'
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_RoundRect}": [
                ["color", "background-color", 'rgba(255,255,255,1)'],
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_Text}": [
                ["style", "top", '5px'],
                ["style", "text-align", 'center'],
                ["color", "color", 'rgba(0,139,176,1)'],
                ["style", "left", '23px'],
                ["style", "font-size", '14px']
            ],
            "${symbolSelector}": [
                ["style", "height", '26px'],
                ["style", "width", '92px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: false,
            timeline: [
            ]
        }
    }
},
"mouth6": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'mouth6',
                    type: 'image',
                    rect: ['0px', '0px', '1024px', '1024px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/mouth62.png', '0px', '0px', '1024px', '1024px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_mouth6}": [
                ["style", "top", '34px'],
                ["transform", "rotateZ", '0deg'],
                ["style", "height", '37px'],
                ["style", "background-size", [1024,1024], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '55px'],
                ["style", "width", '73px']
            ],
            "${symbolSelector}": [
                ["style", "height", '101px'],
                ["style", "width", '184px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 3375,
            autoPlay: false,
            timeline: [
                { id: "eid301", tween: [ "style", "${_mouth6}", "left", '55px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid306", tween: [ "style", "${_mouth6}", "left", '54px', { fromValue: '55px'}], position: 41, duration: 0 },
                { id: "eid309", tween: [ "style", "${_mouth6}", "left", '53px', { fromValue: '54px'}], position: 83, duration: 0 },
                { id: "eid314", tween: [ "style", "${_mouth6}", "left", '52px', { fromValue: '53px'}], position: 125, duration: 0 },
                { id: "eid319", tween: [ "style", "${_mouth6}", "left", '51px', { fromValue: '52px'}], position: 166, duration: 0 },
                { id: "eid323", tween: [ "style", "${_mouth6}", "left", '50px', { fromValue: '51px'}], position: 208, duration: 0 },
                { id: "eid328", tween: [ "style", "${_mouth6}", "left", '49px', { fromValue: '50px'}], position: 250, duration: 0 },
                { id: "eid331", tween: [ "style", "${_mouth6}", "left", '48px', { fromValue: '49px'}], position: 291, duration: 0 },
                { id: "eid336", tween: [ "style", "${_mouth6}", "left", '47px', { fromValue: '48px'}], position: 333, duration: 0 },
                { id: "eid341", tween: [ "style", "${_mouth6}", "left", '46px', { fromValue: '47px'}], position: 375, duration: 0 },
                { id: "eid345", tween: [ "style", "${_mouth6}", "left", '45px', { fromValue: '46px'}], position: 416, duration: 0 },
                { id: "eid350", tween: [ "style", "${_mouth6}", "left", '44px', { fromValue: '45px'}], position: 458, duration: 0 },
                { id: "eid354", tween: [ "style", "${_mouth6}", "left", '43px', { fromValue: '44px'}], position: 500, duration: 0 },
                { id: "eid359", tween: [ "style", "${_mouth6}", "left", '42px', { fromValue: '43px'}], position: 541, duration: 0 },
                { id: "eid364", tween: [ "style", "${_mouth6}", "left", '41px', { fromValue: '42px'}], position: 583, duration: 0 },
                { id: "eid367", tween: [ "style", "${_mouth6}", "left", '40px', { fromValue: '41px'}], position: 625, duration: 0 },
                { id: "eid372", tween: [ "style", "${_mouth6}", "left", '39px', { fromValue: '40px'}], position: 666, duration: 0 },
                { id: "eid375", tween: [ "style", "${_mouth6}", "left", '38px', { fromValue: '39px'}], position: 708, duration: 0 },
                { id: "eid380", tween: [ "style", "${_mouth6}", "left", '37px', { fromValue: '38px'}], position: 750, duration: 0 },
                { id: "eid385", tween: [ "style", "${_mouth6}", "left", '36px', { fromValue: '37px'}], position: 791, duration: 0 },
                { id: "eid388", tween: [ "style", "${_mouth6}", "left", '35px', { fromValue: '36px'}], position: 833, duration: 0 },
                { id: "eid393", tween: [ "style", "${_mouth6}", "left", '34px', { fromValue: '35px'}], position: 875, duration: 0 },
                { id: "eid400", tween: [ "style", "${_mouth6}", "left", '33px', { fromValue: '34px'}], position: 958, duration: 0 },
                { id: "eid405", tween: [ "style", "${_mouth6}", "left", '32px', { fromValue: '33px'}], position: 1000, duration: 0 },
                { id: "eid409", tween: [ "style", "${_mouth6}", "left", '31px', { fromValue: '32px'}], position: 1041, duration: 0 },
                { id: "eid414", tween: [ "style", "${_mouth6}", "left", '30px', { fromValue: '31px'}], position: 1083, duration: 0 },
                { id: "eid419", tween: [ "style", "${_mouth6}", "left", '29px', { fromValue: '30px'}], position: 1125, duration: 0 },
                { id: "eid422", tween: [ "style", "${_mouth6}", "left", '28px', { fromValue: '29px'}], position: 1166, duration: 0 },
                { id: "eid427", tween: [ "style", "${_mouth6}", "left", '27px', { fromValue: '28px'}], position: 1208, duration: 0 },
                { id: "eid430", tween: [ "style", "${_mouth6}", "left", '26px', { fromValue: '27px'}], position: 1250, duration: 0 },
                { id: "eid435", tween: [ "style", "${_mouth6}", "left", '25px', { fromValue: '26px'}], position: 1291, duration: 0 },
                { id: "eid440", tween: [ "style", "${_mouth6}", "left", '24px', { fromValue: '25px'}], position: 1333, duration: 0 },
                { id: "eid444", tween: [ "style", "${_mouth6}", "left", '23px', { fromValue: '24px'}], position: 1375, duration: 0 },
                { id: "eid449", tween: [ "style", "${_mouth6}", "left", '22px', { fromValue: '23px'}], position: 1416, duration: 0 },
                { id: "eid452", tween: [ "style", "${_mouth6}", "left", '21px', { fromValue: '22px'}], position: 1458, duration: 0 },
                { id: "eid457", tween: [ "style", "${_mouth6}", "left", '20px', { fromValue: '21px'}], position: 1500, duration: 0 },
                { id: "eid462", tween: [ "style", "${_mouth6}", "left", '19px', { fromValue: '20px'}], position: 1541, duration: 0 },
                { id: "eid466", tween: [ "style", "${_mouth6}", "left", '18px', { fromValue: '19px'}], position: 1583, duration: 0 },
                { id: "eid471", tween: [ "style", "${_mouth6}", "left", '17px', { fromValue: '18px'}], position: 1625, duration: 0 },
                { id: "eid475", tween: [ "style", "${_mouth6}", "left", '16px', { fromValue: '17px'}], position: 1666, duration: 0 },
                { id: "eid480", tween: [ "style", "${_mouth6}", "left", '15px', { fromValue: '16px'}], position: 1708, duration: 0 },
                { id: "eid485", tween: [ "style", "${_mouth6}", "left", '14px', { fromValue: '15px'}], position: 1750, duration: 0 },
                { id: "eid488", tween: [ "style", "${_mouth6}", "left", '13px', { fromValue: '14px'}], position: 1791, duration: 0 },
                { id: "eid493", tween: [ "style", "${_mouth6}", "left", '12px', { fromValue: '13px'}], position: 1833, duration: 0 },
                { id: "eid497", tween: [ "style", "${_mouth6}", "left", '11px', { fromValue: '12px'}], position: 1875, duration: 0 },
                { id: "eid502", tween: [ "style", "${_mouth6}", "left", '10px', { fromValue: '11px'}], position: 1916, duration: 0 },
                { id: "eid507", tween: [ "style", "${_mouth6}", "left", '9px', { fromValue: '10px'}], position: 1958, duration: 0 },
                { id: "eid510", tween: [ "style", "${_mouth6}", "left", '8px', { fromValue: '9px'}], position: 2000, duration: 0 },
                { id: "eid515", tween: [ "style", "${_mouth6}", "left", '7px', { fromValue: '8px'}], position: 2041, duration: 0 },
                { id: "eid518", tween: [ "style", "${_mouth6}", "left", '6px', { fromValue: '7px'}], position: 2083, duration: 0 },
                { id: "eid523", tween: [ "style", "${_mouth6}", "left", '5px', { fromValue: '6px'}], position: 2125, duration: 0 },
                { id: "eid528", tween: [ "style", "${_mouth6}", "left", '4px', { fromValue: '5px'}], position: 2166, duration: 0 },
                { id: "eid532", tween: [ "style", "${_mouth6}", "left", '3px', { fromValue: '4px'}], position: 2208, duration: 0 },
                { id: "eid537", tween: [ "style", "${_mouth6}", "left", '2px', { fromValue: '3px'}], position: 2250, duration: 0 },
                { id: "eid542", tween: [ "style", "${_mouth6}", "left", '1px', { fromValue: '2px'}], position: 2291, duration: 0 },
                { id: "eid545", tween: [ "style", "${_mouth6}", "left", '0px', { fromValue: '1px'}], position: 2333, duration: 0 },
                { id: "eid550", tween: [ "style", "${_mouth6}", "left", '1px', { fromValue: '0px'}], position: 2625, duration: 0 },
                { id: "eid556", tween: [ "style", "${_mouth6}", "left", '2px', { fromValue: '1px'}], position: 2708, duration: 0 },
                { id: "eid561", tween: [ "style", "${_mouth6}", "left", '4px', { fromValue: '2px'}], position: 2750, duration: 0 },
                { id: "eid566", tween: [ "style", "${_mouth6}", "left", '6px', { fromValue: '4px'}], position: 2791, duration: 0 },
                { id: "eid571", tween: [ "style", "${_mouth6}", "left", '9px', { fromValue: '6px'}], position: 2833, duration: 0 },
                { id: "eid576", tween: [ "style", "${_mouth6}", "left", '10px', { fromValue: '9px'}], position: 2875, duration: 0 },
                { id: "eid592", tween: [ "style", "${_mouth6}", "left", '75px', { fromValue: '10px'}], position: 3333, duration: 0 },
                { id: "eid303", tween: [ "style", "${_mouth6}", "height", '37px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid311", tween: [ "style", "${_mouth6}", "height", '39px', { fromValue: '37px'}], position: 83, duration: 0 },
                { id: "eid316", tween: [ "style", "${_mouth6}", "height", '40px', { fromValue: '39px'}], position: 125, duration: 0 },
                { id: "eid320", tween: [ "style", "${_mouth6}", "height", '41px', { fromValue: '40px'}], position: 166, duration: 0 },
                { id: "eid325", tween: [ "style", "${_mouth6}", "height", '43px', { fromValue: '41px'}], position: 208, duration: 0 },
                { id: "eid333", tween: [ "style", "${_mouth6}", "height", '45px', { fromValue: '43px'}], position: 291, duration: 0 },
                { id: "eid338", tween: [ "style", "${_mouth6}", "height", '46px', { fromValue: '45px'}], position: 333, duration: 0 },
                { id: "eid342", tween: [ "style", "${_mouth6}", "height", '47px', { fromValue: '46px'}], position: 375, duration: 0 },
                { id: "eid347", tween: [ "style", "${_mouth6}", "height", '48px', { fromValue: '47px'}], position: 416, duration: 0 },
                { id: "eid351", tween: [ "style", "${_mouth6}", "height", '49px', { fromValue: '48px'}], position: 458, duration: 0 },
                { id: "eid356", tween: [ "style", "${_mouth6}", "height", '50px', { fromValue: '49px'}], position: 500, duration: 0 },
                { id: "eid361", tween: [ "style", "${_mouth6}", "height", '52px', { fromValue: '50px'}], position: 541, duration: 0 },
                { id: "eid369", tween: [ "style", "${_mouth6}", "height", '54px', { fromValue: '52px'}], position: 625, duration: 0 },
                { id: "eid377", tween: [ "style", "${_mouth6}", "height", '56px', { fromValue: '54px'}], position: 708, duration: 0 },
                { id: "eid382", tween: [ "style", "${_mouth6}", "height", '58px', { fromValue: '56px'}], position: 750, duration: 0 },
                { id: "eid390", tween: [ "style", "${_mouth6}", "height", '60px', { fromValue: '58px'}], position: 833, duration: 0 },
                { id: "eid397", tween: [ "style", "${_mouth6}", "height", '62px', { fromValue: '60px'}], position: 916, duration: 0 },
                { id: "eid402", tween: [ "style", "${_mouth6}", "height", '63px', { fromValue: '62px'}], position: 958, duration: 0 },
                { id: "eid406", tween: [ "style", "${_mouth6}", "height", '64px', { fromValue: '63px'}], position: 1000, duration: 0 },
                { id: "eid411", tween: [ "style", "${_mouth6}", "height", '65px', { fromValue: '64px'}], position: 1041, duration: 0 },
                { id: "eid416", tween: [ "style", "${_mouth6}", "height", '67px', { fromValue: '65px'}], position: 1083, duration: 0 },
                { id: "eid424", tween: [ "style", "${_mouth6}", "height", '69px', { fromValue: '67px'}], position: 1166, duration: 0 },
                { id: "eid432", tween: [ "style", "${_mouth6}", "height", '71px', { fromValue: '69px'}], position: 1250, duration: 0 },
                { id: "eid437", tween: [ "style", "${_mouth6}", "height", '72px', { fromValue: '71px'}], position: 1291, duration: 0 },
                { id: "eid441", tween: [ "style", "${_mouth6}", "height", '73px', { fromValue: '72px'}], position: 1333, duration: 0 },
                { id: "eid446", tween: [ "style", "${_mouth6}", "height", '75px', { fromValue: '73px'}], position: 1375, duration: 0 },
                { id: "eid454", tween: [ "style", "${_mouth6}", "height", '77px', { fromValue: '75px'}], position: 1458, duration: 0 },
                { id: "eid459", tween: [ "style", "${_mouth6}", "height", '78px', { fromValue: '77px'}], position: 1500, duration: 0 },
                { id: "eid463", tween: [ "style", "${_mouth6}", "height", '79px', { fromValue: '78px'}], position: 1541, duration: 0 },
                { id: "eid468", tween: [ "style", "${_mouth6}", "height", '80px', { fromValue: '79px'}], position: 1583, duration: 0 },
                { id: "eid472", tween: [ "style", "${_mouth6}", "height", '81px', { fromValue: '80px'}], position: 1625, duration: 0 },
                { id: "eid477", tween: [ "style", "${_mouth6}", "height", '82px', { fromValue: '81px'}], position: 1666, duration: 0 },
                { id: "eid482", tween: [ "style", "${_mouth6}", "height", '84px', { fromValue: '82px'}], position: 1708, duration: 0 },
                { id: "eid490", tween: [ "style", "${_mouth6}", "height", '86px', { fromValue: '84px'}], position: 1791, duration: 0 },
                { id: "eid494", tween: [ "style", "${_mouth6}", "height", '87px', { fromValue: '86px'}], position: 1833, duration: 0 },
                { id: "eid499", tween: [ "style", "${_mouth6}", "height", '88px', { fromValue: '87px'}], position: 1875, duration: 0 },
                { id: "eid504", tween: [ "style", "${_mouth6}", "height", '90px', { fromValue: '88px'}], position: 1916, duration: 0 },
                { id: "eid512", tween: [ "style", "${_mouth6}", "height", '92px', { fromValue: '90px'}], position: 2000, duration: 0 },
                { id: "eid520", tween: [ "style", "${_mouth6}", "height", '94px', { fromValue: '92px'}], position: 2083, duration: 0 },
                { id: "eid525", tween: [ "style", "${_mouth6}", "height", '95px', { fromValue: '94px'}], position: 2125, duration: 0 },
                { id: "eid529", tween: [ "style", "${_mouth6}", "height", '96px', { fromValue: '95px'}], position: 2166, duration: 0 },
                { id: "eid534", tween: [ "style", "${_mouth6}", "height", '97px', { fromValue: '96px'}], position: 2208, duration: 0 },
                { id: "eid539", tween: [ "style", "${_mouth6}", "height", '99px', { fromValue: '97px'}], position: 2250, duration: 0 },
                { id: "eid547", tween: [ "style", "${_mouth6}", "height", '101px', { fromValue: '99px'}], position: 2333, duration: 0 },
                { id: "eid554", tween: [ "style", "${_mouth6}", "height", '99px', { fromValue: '101px'}], position: 2666, duration: 0 },
                { id: "eid558", tween: [ "style", "${_mouth6}", "height", '98px', { fromValue: '99px'}], position: 2708, duration: 0 },
                { id: "eid563", tween: [ "style", "${_mouth6}", "height", '96px', { fromValue: '98px'}], position: 2750, duration: 0 },
                { id: "eid568", tween: [ "style", "${_mouth6}", "height", '94px', { fromValue: '96px'}], position: 2791, duration: 0 },
                { id: "eid573", tween: [ "style", "${_mouth6}", "height", '91px', { fromValue: '94px'}], position: 2833, duration: 0 },
                { id: "eid578", tween: [ "style", "${_mouth6}", "height", '88px', { fromValue: '91px'}], position: 2875, duration: 0 },
                { id: "eid581", tween: [ "style", "${_mouth6}", "height", '87px', { fromValue: '88px'}], position: 2916, duration: 0 },
                { id: "eid594", tween: [ "style", "${_mouth6}", "height", '13px', { fromValue: '87px'}], position: 3333, duration: 0 },
                { id: "eid304", tween: [ "style", "${_mouth6}", "width", '73px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid307", tween: [ "style", "${_mouth6}", "width", '75px', { fromValue: '73px'}], position: 41, duration: 0 },
                { id: "eid312", tween: [ "style", "${_mouth6}", "width", '77px', { fromValue: '75px'}], position: 83, duration: 0 },
                { id: "eid317", tween: [ "style", "${_mouth6}", "width", '79px', { fromValue: '77px'}], position: 125, duration: 0 },
                { id: "eid321", tween: [ "style", "${_mouth6}", "width", '81px', { fromValue: '79px'}], position: 166, duration: 0 },
                { id: "eid326", tween: [ "style", "${_mouth6}", "width", '83px', { fromValue: '81px'}], position: 208, duration: 0 },
                { id: "eid329", tween: [ "style", "${_mouth6}", "width", '85px', { fromValue: '83px'}], position: 250, duration: 0 },
                { id: "eid334", tween: [ "style", "${_mouth6}", "width", '87px', { fromValue: '85px'}], position: 291, duration: 0 },
                { id: "eid339", tween: [ "style", "${_mouth6}", "width", '89px', { fromValue: '87px'}], position: 333, duration: 0 },
                { id: "eid343", tween: [ "style", "${_mouth6}", "width", '91px', { fromValue: '89px'}], position: 375, duration: 0 },
                { id: "eid348", tween: [ "style", "${_mouth6}", "width", '93px', { fromValue: '91px'}], position: 416, duration: 0 },
                { id: "eid352", tween: [ "style", "${_mouth6}", "width", '95px', { fromValue: '93px'}], position: 458, duration: 0 },
                { id: "eid357", tween: [ "style", "${_mouth6}", "width", '97px', { fromValue: '95px'}], position: 500, duration: 0 },
                { id: "eid362", tween: [ "style", "${_mouth6}", "width", '99px', { fromValue: '97px'}], position: 541, duration: 0 },
                { id: "eid365", tween: [ "style", "${_mouth6}", "width", '101px', { fromValue: '99px'}], position: 583, duration: 0 },
                { id: "eid370", tween: [ "style", "${_mouth6}", "width", '103px', { fromValue: '101px'}], position: 625, duration: 0 },
                { id: "eid373", tween: [ "style", "${_mouth6}", "width", '105px', { fromValue: '103px'}], position: 666, duration: 0 },
                { id: "eid378", tween: [ "style", "${_mouth6}", "width", '107px', { fromValue: '105px'}], position: 708, duration: 0 },
                { id: "eid383", tween: [ "style", "${_mouth6}", "width", '109px', { fromValue: '107px'}], position: 750, duration: 0 },
                { id: "eid386", tween: [ "style", "${_mouth6}", "width", '111px', { fromValue: '109px'}], position: 791, duration: 0 },
                { id: "eid391", tween: [ "style", "${_mouth6}", "width", '113px', { fromValue: '111px'}], position: 833, duration: 0 },
                { id: "eid394", tween: [ "style", "${_mouth6}", "width", '115px', { fromValue: '113px'}], position: 875, duration: 0 },
                { id: "eid398", tween: [ "style", "${_mouth6}", "width", '116px', { fromValue: '115px'}], position: 916, duration: 0 },
                { id: "eid403", tween: [ "style", "${_mouth6}", "width", '118px', { fromValue: '116px'}], position: 958, duration: 0 },
                { id: "eid407", tween: [ "style", "${_mouth6}", "width", '120px', { fromValue: '118px'}], position: 1000, duration: 0 },
                { id: "eid412", tween: [ "style", "${_mouth6}", "width", '122px', { fromValue: '120px'}], position: 1041, duration: 0 },
                { id: "eid417", tween: [ "style", "${_mouth6}", "width", '124px', { fromValue: '122px'}], position: 1083, duration: 0 },
                { id: "eid420", tween: [ "style", "${_mouth6}", "width", '126px', { fromValue: '124px'}], position: 1125, duration: 0 },
                { id: "eid425", tween: [ "style", "${_mouth6}", "width", '128px', { fromValue: '126px'}], position: 1166, duration: 0 },
                { id: "eid428", tween: [ "style", "${_mouth6}", "width", '130px', { fromValue: '128px'}], position: 1208, duration: 0 },
                { id: "eid433", tween: [ "style", "${_mouth6}", "width", '132px', { fromValue: '130px'}], position: 1250, duration: 0 },
                { id: "eid438", tween: [ "style", "${_mouth6}", "width", '134px', { fromValue: '132px'}], position: 1291, duration: 0 },
                { id: "eid442", tween: [ "style", "${_mouth6}", "width", '136px', { fromValue: '134px'}], position: 1333, duration: 0 },
                { id: "eid447", tween: [ "style", "${_mouth6}", "width", '138px', { fromValue: '136px'}], position: 1375, duration: 0 },
                { id: "eid450", tween: [ "style", "${_mouth6}", "width", '140px', { fromValue: '138px'}], position: 1416, duration: 0 },
                { id: "eid455", tween: [ "style", "${_mouth6}", "width", '142px', { fromValue: '140px'}], position: 1458, duration: 0 },
                { id: "eid460", tween: [ "style", "${_mouth6}", "width", '144px', { fromValue: '142px'}], position: 1500, duration: 0 },
                { id: "eid464", tween: [ "style", "${_mouth6}", "width", '146px', { fromValue: '144px'}], position: 1541, duration: 0 },
                { id: "eid469", tween: [ "style", "${_mouth6}", "width", '148px', { fromValue: '146px'}], position: 1583, duration: 0 },
                { id: "eid473", tween: [ "style", "${_mouth6}", "width", '150px', { fromValue: '148px'}], position: 1625, duration: 0 },
                { id: "eid478", tween: [ "style", "${_mouth6}", "width", '152px', { fromValue: '150px'}], position: 1666, duration: 0 },
                { id: "eid483", tween: [ "style", "${_mouth6}", "width", '154px', { fromValue: '152px'}], position: 1708, duration: 0 },
                { id: "eid486", tween: [ "style", "${_mouth6}", "width", '156px', { fromValue: '154px'}], position: 1750, duration: 0 },
                { id: "eid491", tween: [ "style", "${_mouth6}", "width", '158px', { fromValue: '156px'}], position: 1791, duration: 0 },
                { id: "eid495", tween: [ "style", "${_mouth6}", "width", '160px', { fromValue: '158px'}], position: 1833, duration: 0 },
                { id: "eid500", tween: [ "style", "${_mouth6}", "width", '162px', { fromValue: '160px'}], position: 1875, duration: 0 },
                { id: "eid505", tween: [ "style", "${_mouth6}", "width", '164px', { fromValue: '162px'}], position: 1916, duration: 0 },
                { id: "eid508", tween: [ "style", "${_mouth6}", "width", '166px', { fromValue: '164px'}], position: 1958, duration: 0 },
                { id: "eid513", tween: [ "style", "${_mouth6}", "width", '168px', { fromValue: '166px'}], position: 2000, duration: 0 },
                { id: "eid516", tween: [ "style", "${_mouth6}", "width", '170px', { fromValue: '168px'}], position: 2041, duration: 0 },
                { id: "eid521", tween: [ "style", "${_mouth6}", "width", '172px', { fromValue: '170px'}], position: 2083, duration: 0 },
                { id: "eid526", tween: [ "style", "${_mouth6}", "width", '174px', { fromValue: '172px'}], position: 2125, duration: 0 },
                { id: "eid530", tween: [ "style", "${_mouth6}", "width", '176px', { fromValue: '174px'}], position: 2166, duration: 0 },
                { id: "eid535", tween: [ "style", "${_mouth6}", "width", '178px', { fromValue: '176px'}], position: 2208, duration: 0 },
                { id: "eid540", tween: [ "style", "${_mouth6}", "width", '180px', { fromValue: '178px'}], position: 2250, duration: 0 },
                { id: "eid543", tween: [ "style", "${_mouth6}", "width", '182px', { fromValue: '180px'}], position: 2291, duration: 0 },
                { id: "eid548", tween: [ "style", "${_mouth6}", "width", '184px', { fromValue: '182px'}], position: 2333, duration: 0 },
                { id: "eid551", tween: [ "style", "${_mouth6}", "width", '182px', { fromValue: '184px'}], position: 2625, duration: 0 },
                { id: "eid559", tween: [ "style", "${_mouth6}", "width", '180px', { fromValue: '182px'}], position: 2708, duration: 0 },
                { id: "eid564", tween: [ "style", "${_mouth6}", "width", '176px', { fromValue: '180px'}], position: 2750, duration: 0 },
                { id: "eid569", tween: [ "style", "${_mouth6}", "width", '172px', { fromValue: '176px'}], position: 2791, duration: 0 },
                { id: "eid574", tween: [ "style", "${_mouth6}", "width", '166px', { fromValue: '172px'}], position: 2833, duration: 0 },
                { id: "eid579", tween: [ "style", "${_mouth6}", "width", '164px', { fromValue: '166px'}], position: 2875, duration: 0 },
                { id: "eid595", tween: [ "style", "${_mouth6}", "width", '33px', { fromValue: '164px'}], position: 3333, duration: 0 },
                { id: "eid302", tween: [ "style", "${_mouth6}", "top", '34px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid310", tween: [ "style", "${_mouth6}", "top", '33px', { fromValue: '34px'}], position: 83, duration: 0 },
                { id: "eid315", tween: [ "style", "${_mouth6}", "top", '32px', { fromValue: '33px'}], position: 125, duration: 0 },
                { id: "eid324", tween: [ "style", "${_mouth6}", "top", '31px', { fromValue: '32px'}], position: 208, duration: 0 },
                { id: "eid332", tween: [ "style", "${_mouth6}", "top", '30px', { fromValue: '31px'}], position: 291, duration: 0 },
                { id: "eid337", tween: [ "style", "${_mouth6}", "top", '29px', { fromValue: '30px'}], position: 333, duration: 0 },
                { id: "eid346", tween: [ "style", "${_mouth6}", "top", '28px', { fromValue: '29px'}], position: 416, duration: 0 },
                { id: "eid355", tween: [ "style", "${_mouth6}", "top", '27px', { fromValue: '28px'}], position: 500, duration: 0 },
                { id: "eid360", tween: [ "style", "${_mouth6}", "top", '26px', { fromValue: '27px'}], position: 541, duration: 0 },
                { id: "eid368", tween: [ "style", "${_mouth6}", "top", '25px', { fromValue: '26px'}], position: 625, duration: 0 },
                { id: "eid376", tween: [ "style", "${_mouth6}", "top", '24px', { fromValue: '25px'}], position: 708, duration: 0 },
                { id: "eid381", tween: [ "style", "${_mouth6}", "top", '23px', { fromValue: '24px'}], position: 750, duration: 0 },
                { id: "eid389", tween: [ "style", "${_mouth6}", "top", '22px', { fromValue: '23px'}], position: 833, duration: 0 },
                { id: "eid396", tween: [ "style", "${_mouth6}", "top", '21px', { fromValue: '22px'}], position: 916, duration: 0 },
                { id: "eid401", tween: [ "style", "${_mouth6}", "top", '20px', { fromValue: '21px'}], position: 958, duration: 0 },
                { id: "eid410", tween: [ "style", "${_mouth6}", "top", '19px', { fromValue: '20px'}], position: 1041, duration: 0 },
                { id: "eid415", tween: [ "style", "${_mouth6}", "top", '18px', { fromValue: '19px'}], position: 1083, duration: 0 },
                { id: "eid423", tween: [ "style", "${_mouth6}", "top", '17px', { fromValue: '18px'}], position: 1166, duration: 0 },
                { id: "eid431", tween: [ "style", "${_mouth6}", "top", '16px', { fromValue: '17px'}], position: 1250, duration: 0 },
                { id: "eid436", tween: [ "style", "${_mouth6}", "top", '15px', { fromValue: '16px'}], position: 1291, duration: 0 },
                { id: "eid445", tween: [ "style", "${_mouth6}", "top", '14px', { fromValue: '15px'}], position: 1375, duration: 0 },
                { id: "eid453", tween: [ "style", "${_mouth6}", "top", '13px', { fromValue: '14px'}], position: 1458, duration: 0 },
                { id: "eid458", tween: [ "style", "${_mouth6}", "top", '12px', { fromValue: '13px'}], position: 1500, duration: 0 },
                { id: "eid467", tween: [ "style", "${_mouth6}", "top", '11px', { fromValue: '12px'}], position: 1583, duration: 0 },
                { id: "eid476", tween: [ "style", "${_mouth6}", "top", '10px', { fromValue: '11px'}], position: 1666, duration: 0 },
                { id: "eid481", tween: [ "style", "${_mouth6}", "top", '9px', { fromValue: '10px'}], position: 1708, duration: 0 },
                { id: "eid489", tween: [ "style", "${_mouth6}", "top", '8px', { fromValue: '9px'}], position: 1791, duration: 0 },
                { id: "eid498", tween: [ "style", "${_mouth6}", "top", '7px', { fromValue: '8px'}], position: 1875, duration: 0 },
                { id: "eid503", tween: [ "style", "${_mouth6}", "top", '6px', { fromValue: '7px'}], position: 1916, duration: 0 },
                { id: "eid511", tween: [ "style", "${_mouth6}", "top", '5px', { fromValue: '6px'}], position: 2000, duration: 0 },
                { id: "eid519", tween: [ "style", "${_mouth6}", "top", '4px', { fromValue: '5px'}], position: 2083, duration: 0 },
                { id: "eid524", tween: [ "style", "${_mouth6}", "top", '3px', { fromValue: '4px'}], position: 2125, duration: 0 },
                { id: "eid533", tween: [ "style", "${_mouth6}", "top", '2px', { fromValue: '3px'}], position: 2208, duration: 0 },
                { id: "eid538", tween: [ "style", "${_mouth6}", "top", '1px', { fromValue: '2px'}], position: 2250, duration: 0 },
                { id: "eid546", tween: [ "style", "${_mouth6}", "top", '0px', { fromValue: '1px'}], position: 2333, duration: 0 },
                { id: "eid553", tween: [ "style", "${_mouth6}", "top", '1px', { fromValue: '0px'}], position: 2666, duration: 0 },
                { id: "eid557", tween: [ "style", "${_mouth6}", "top", '2px', { fromValue: '1px'}], position: 2708, duration: 0 },
                { id: "eid562", tween: [ "style", "${_mouth6}", "top", '3px', { fromValue: '2px'}], position: 2750, duration: 0 },
                { id: "eid567", tween: [ "style", "${_mouth6}", "top", '4px', { fromValue: '3px'}], position: 2791, duration: 0 },
                { id: "eid572", tween: [ "style", "${_mouth6}", "top", '5px', { fromValue: '4px'}], position: 2833, duration: 0 },
                { id: "eid577", tween: [ "style", "${_mouth6}", "top", '7px', { fromValue: '5px'}], position: 2875, duration: 0 },
                { id: "eid593", tween: [ "style", "${_mouth6}", "top", '47px', { fromValue: '7px'}], position: 3333, duration: 0 },
                { id: "eid305", tween: [ "style", "${_mouth6}", "background-position", [0,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,0]}], position: 0, duration: 0 },
                { id: "eid308", tween: [ "style", "${_mouth6}", "background-position", [-73,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,0]}], position: 41, duration: 0 },
                { id: "eid313", tween: [ "style", "${_mouth6}", "background-position", [-148,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-73,0]}], position: 83, duration: 0 },
                { id: "eid318", tween: [ "style", "${_mouth6}", "background-position", [-225,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-148,0]}], position: 125, duration: 0 },
                { id: "eid322", tween: [ "style", "${_mouth6}", "background-position", [-304,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-225,0]}], position: 166, duration: 0 },
                { id: "eid327", tween: [ "style", "${_mouth6}", "background-position", [-385,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-304,0]}], position: 208, duration: 0 },
                { id: "eid330", tween: [ "style", "${_mouth6}", "background-position", [-468,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-385,0]}], position: 250, duration: 0 },
                { id: "eid335", tween: [ "style", "${_mouth6}", "background-position", [-553,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-468,0]}], position: 291, duration: 0 },
                { id: "eid340", tween: [ "style", "${_mouth6}", "background-position", [-640,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-553,0]}], position: 333, duration: 0 },
                { id: "eid344", tween: [ "style", "${_mouth6}", "background-position", [-729,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-640,0]}], position: 375, duration: 0 },
                { id: "eid349", tween: [ "style", "${_mouth6}", "background-position", [-820,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-729,0]}], position: 416, duration: 0 },
                { id: "eid353", tween: [ "style", "${_mouth6}", "background-position", [-913,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-820,0]}], position: 458, duration: 0 },
                { id: "eid358", tween: [ "style", "${_mouth6}", "background-position", [0,-49], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-913,0]}], position: 500, duration: 0 },
                { id: "eid363", tween: [ "style", "${_mouth6}", "background-position", [-97,-49], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-49]}], position: 541, duration: 0 },
                { id: "eid366", tween: [ "style", "${_mouth6}", "background-position", [-196,-49], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-97,-49]}], position: 583, duration: 0 },
                { id: "eid371", tween: [ "style", "${_mouth6}", "background-position", [-297,-49], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-196,-49]}], position: 625, duration: 0 },
                { id: "eid374", tween: [ "style", "${_mouth6}", "background-position", [-400,-49], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-297,-49]}], position: 666, duration: 0 },
                { id: "eid379", tween: [ "style", "${_mouth6}", "background-position", [-505,-49], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-400,-49]}], position: 708, duration: 0 },
                { id: "eid384", tween: [ "style", "${_mouth6}", "background-position", [-612,-49], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-505,-49]}], position: 750, duration: 0 },
                { id: "eid387", tween: [ "style", "${_mouth6}", "background-position", [-721,-49], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-612,-49]}], position: 791, duration: 0 },
                { id: "eid392", tween: [ "style", "${_mouth6}", "background-position", [-832,-49], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-721,-49]}], position: 833, duration: 0 },
                { id: "eid395", tween: [ "style", "${_mouth6}", "background-position", [0,-109], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-832,-49]}], position: 875, duration: 0 },
                { id: "eid399", tween: [ "style", "${_mouth6}", "background-position", [-115,-109], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-109]}], position: 916, duration: 0 },
                { id: "eid404", tween: [ "style", "${_mouth6}", "background-position", [-231,-109], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-115,-109]}], position: 958, duration: 0 },
                { id: "eid408", tween: [ "style", "${_mouth6}", "background-position", [-349,-109], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-231,-109]}], position: 1000, duration: 0 },
                { id: "eid413", tween: [ "style", "${_mouth6}", "background-position", [-469,-109], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-349,-109]}], position: 1041, duration: 0 },
                { id: "eid418", tween: [ "style", "${_mouth6}", "background-position", [-591,-109], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-469,-109]}], position: 1083, duration: 0 },
                { id: "eid421", tween: [ "style", "${_mouth6}", "background-position", [-715,-109], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-591,-109]}], position: 1125, duration: 0 },
                { id: "eid426", tween: [ "style", "${_mouth6}", "background-position", [-841,-109], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-715,-109]}], position: 1166, duration: 0 },
                { id: "eid429", tween: [ "style", "${_mouth6}", "background-position", [0,-178], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-841,-109]}], position: 1208, duration: 0 },
                { id: "eid434", tween: [ "style", "${_mouth6}", "background-position", [-130,-178], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-178]}], position: 1250, duration: 0 },
                { id: "eid439", tween: [ "style", "${_mouth6}", "background-position", [-262,-178], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-130,-178]}], position: 1291, duration: 0 },
                { id: "eid443", tween: [ "style", "${_mouth6}", "background-position", [-396,-178], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-262,-178]}], position: 1333, duration: 0 },
                { id: "eid448", tween: [ "style", "${_mouth6}", "background-position", [-532,-178], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-396,-178]}], position: 1375, duration: 0 },
                { id: "eid451", tween: [ "style", "${_mouth6}", "background-position", [-670,-178], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-532,-178]}], position: 1416, duration: 0 },
                { id: "eid456", tween: [ "style", "${_mouth6}", "background-position", [-810,-178], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-670,-178]}], position: 1458, duration: 0 },
                { id: "eid461", tween: [ "style", "${_mouth6}", "background-position", [0,-255], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-810,-178]}], position: 1500, duration: 0 },
                { id: "eid465", tween: [ "style", "${_mouth6}", "background-position", [-144,-255], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-255]}], position: 1541, duration: 0 },
                { id: "eid470", tween: [ "style", "${_mouth6}", "background-position", [-290,-255], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-144,-255]}], position: 1583, duration: 0 },
                { id: "eid474", tween: [ "style", "${_mouth6}", "background-position", [-438,-255], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-290,-255]}], position: 1625, duration: 0 },
                { id: "eid479", tween: [ "style", "${_mouth6}", "background-position", [-588,-255], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-438,-255]}], position: 1666, duration: 0 },
                { id: "eid484", tween: [ "style", "${_mouth6}", "background-position", [-740,-255], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-588,-255]}], position: 1708, duration: 0 },
                { id: "eid487", tween: [ "style", "${_mouth6}", "background-position", [0,-339], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-740,-255]}], position: 1750, duration: 0 },
                { id: "eid492", tween: [ "style", "${_mouth6}", "background-position", [-156,-339], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-339]}], position: 1791, duration: 0 },
                { id: "eid496", tween: [ "style", "${_mouth6}", "background-position", [-314,-339], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-156,-339]}], position: 1833, duration: 0 },
                { id: "eid501", tween: [ "style", "${_mouth6}", "background-position", [-474,-339], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-314,-339]}], position: 1875, duration: 0 },
                { id: "eid506", tween: [ "style", "${_mouth6}", "background-position", [-636,-339], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-474,-339]}], position: 1916, duration: 0 },
                { id: "eid509", tween: [ "style", "${_mouth6}", "background-position", [-800,-339], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-636,-339]}], position: 1958, duration: 0 },
                { id: "eid514", tween: [ "style", "${_mouth6}", "background-position", [0,-429], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-800,-339]}], position: 2000, duration: 0 },
                { id: "eid517", tween: [ "style", "${_mouth6}", "background-position", [-168,-429], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-429]}], position: 2041, duration: 0 },
                { id: "eid522", tween: [ "style", "${_mouth6}", "background-position", [-338,-429], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-168,-429]}], position: 2083, duration: 0 },
                { id: "eid527", tween: [ "style", "${_mouth6}", "background-position", [-510,-429], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-338,-429]}], position: 2125, duration: 0 },
                { id: "eid531", tween: [ "style", "${_mouth6}", "background-position", [-684,-429], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-510,-429]}], position: 2166, duration: 0 },
                { id: "eid536", tween: [ "style", "${_mouth6}", "background-position", [0,-525], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-684,-429]}], position: 2208, duration: 0 },
                { id: "eid541", tween: [ "style", "${_mouth6}", "background-position", [-178,-525], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-525]}], position: 2250, duration: 0 },
                { id: "eid544", tween: [ "style", "${_mouth6}", "background-position", [-358,-525], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-178,-525]}], position: 2291, duration: 0 },
                { id: "eid549", tween: [ "style", "${_mouth6}", "background-position", [-540,-525], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-358,-525]}], position: 2333, duration: 0 },
                { id: "eid552", tween: [ "style", "${_mouth6}", "background-position", [-724,-525], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-540,-525]}], position: 2625, duration: 0 },
                { id: "eid555", tween: [ "style", "${_mouth6}", "background-position", [-358,-525], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-724,-525]}], position: 2666, duration: 0 },
                { id: "eid560", tween: [ "style", "${_mouth6}", "background-position", [0,-626], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-358,-525]}], position: 2708, duration: 0 },
                { id: "eid565", tween: [ "style", "${_mouth6}", "background-position", [-180,-626], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-626]}], position: 2750, duration: 0 },
                { id: "eid570", tween: [ "style", "${_mouth6}", "background-position", [-356,-626], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-180,-626]}], position: 2791, duration: 0 },
                { id: "eid575", tween: [ "style", "${_mouth6}", "background-position", [-528,-626], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-356,-626]}], position: 2833, duration: 0 },
                { id: "eid580", tween: [ "style", "${_mouth6}", "background-position", [-694,-626], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-528,-626]}], position: 2875, duration: 0 },
                { id: "eid582", tween: [ "style", "${_mouth6}", "background-position", [-858,-626], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-694,-626]}], position: 2916, duration: 0 },
                { id: "eid583", tween: [ "style", "${_mouth6}", "background-position", [0,-724], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-858,-626]}], position: 2958, duration: 0 },
                { id: "eid584", tween: [ "style", "${_mouth6}", "background-position", [-164,-724], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-724]}], position: 3000, duration: 0 },
                { id: "eid585", tween: [ "style", "${_mouth6}", "background-position", [-328,-724], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-164,-724]}], position: 3041, duration: 0 },
                { id: "eid586", tween: [ "style", "${_mouth6}", "background-position", [-492,-724], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-328,-724]}], position: 3083, duration: 0 },
                { id: "eid587", tween: [ "style", "${_mouth6}", "background-position", [-656,-724], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-492,-724]}], position: 3125, duration: 0 },
                { id: "eid588", tween: [ "style", "${_mouth6}", "background-position", [-820,-724], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-656,-724]}], position: 3166, duration: 0 },
                { id: "eid589", tween: [ "style", "${_mouth6}", "background-position", [0,-811], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-820,-724]}], position: 3208, duration: 0 },
                { id: "eid590", tween: [ "style", "${_mouth6}", "background-position", [-164,-811], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-811]}], position: 3250, duration: 0 },
                { id: "eid591", tween: [ "style", "${_mouth6}", "background-position", [-328,-811], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-164,-811]}], position: 3291, duration: 0 },
                { id: "eid596", tween: [ "style", "${_mouth6}", "background-position", [-492,-811], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-328,-811]}], position: 3333, duration: 0 },
                { id: "eid597", tween: [ "style", "${_mouth6}", "background-position", [-525,-811], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-492,-811]}], position: 3375, duration: 0 }            ]
        }
    }
},
"mouth7": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'mouth7',
                    type: 'image',
                    rect: ['0px', '0px', '4096px', '4096px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/mouth7.png', '0px', '0px', '4096px', '4096px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_mouth7}": [
                ["style", "top", '28px'],
                ["transform", "rotateZ", '0deg'],
                ["style", "height", '41px'],
                ["style", "background-size", [4096,4096], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '164px'],
                ["style", "width", '84px']
            ],
            "${symbolSelector}": [
                ["style", "height", '100px'],
                ["style", "width", '300px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 2625,
            autoPlay: false,
            timeline: [
                { id: "eid695", tween: [ "style", "${_mouth7}", "background-position", [0,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,0]}], position: 0, duration: 0 },
                { id: "eid700", tween: [ "style", "${_mouth7}", "background-position", [-84,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,0]}], position: 41, duration: 0 },
                { id: "eid705", tween: [ "style", "${_mouth7}", "background-position", [-180,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-84,0]}], position: 83, duration: 0 },
                { id: "eid710", tween: [ "style", "${_mouth7}", "background-position", [-288,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-180,0]}], position: 125, duration: 0 },
                { id: "eid715", tween: [ "style", "${_mouth7}", "background-position", [-406,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-288,0]}], position: 166, duration: 0 },
                { id: "eid720", tween: [ "style", "${_mouth7}", "background-position", [-534,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-406,0]}], position: 208, duration: 0 },
                { id: "eid725", tween: [ "style", "${_mouth7}", "background-position", [-671,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-534,0]}], position: 250, duration: 0 },
                { id: "eid730", tween: [ "style", "${_mouth7}", "background-position", [-817,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-671,0]}], position: 291, duration: 0 },
                { id: "eid735", tween: [ "style", "${_mouth7}", "background-position", [-970,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-817,0]}], position: 333, duration: 0 },
                { id: "eid740", tween: [ "style", "${_mouth7}", "background-position", [-1130,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-970,0]}], position: 375, duration: 0 },
                { id: "eid745", tween: [ "style", "${_mouth7}", "background-position", [-1296,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1130,0]}], position: 416, duration: 0 },
                { id: "eid750", tween: [ "style", "${_mouth7}", "background-position", [-1467,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1296,0]}], position: 458, duration: 0 },
                { id: "eid755", tween: [ "style", "${_mouth7}", "background-position", [-1642,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1467,0]}], position: 500, duration: 0 },
                { id: "eid760", tween: [ "style", "${_mouth7}", "background-position", [-1821,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1642,0]}], position: 541, duration: 0 },
                { id: "eid764", tween: [ "style", "${_mouth7}", "background-position", [-2002,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1821,0]}], position: 583, duration: 0 },
                { id: "eid765", tween: [ "style", "${_mouth7}", "background-position", [-2186,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2002,0]}], position: 625, duration: 0 },
                { id: "eid769", tween: [ "style", "${_mouth7}", "background-position", [-2370,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2186,0]}], position: 666, duration: 0 },
                { id: "eid773", tween: [ "style", "${_mouth7}", "background-position", [-2555,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2370,0]}], position: 708, duration: 0 },
                { id: "eid776", tween: [ "style", "${_mouth7}", "background-position", [-2739,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2555,0]}], position: 750, duration: 0 },
                { id: "eid781", tween: [ "style", "${_mouth7}", "background-position", [-2922,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2739,0]}], position: 791, duration: 0 },
                { id: "eid786", tween: [ "style", "${_mouth7}", "background-position", [-3102,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2922,0]}], position: 833, duration: 0 },
                { id: "eid791", tween: [ "style", "${_mouth7}", "background-position", [-3279,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-3102,0]}], position: 875, duration: 0 },
                { id: "eid794", tween: [ "style", "${_mouth7}", "background-position", [-3453,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-3279,0]}], position: 916, duration: 0 },
                { id: "eid797", tween: [ "style", "${_mouth7}", "background-position", [-3627,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-3453,0]}], position: 958, duration: 0 },
                { id: "eid800", tween: [ "style", "${_mouth7}", "background-position", [-3801,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-3627,0]}], position: 1000, duration: 0 },
                { id: "eid803", tween: [ "style", "${_mouth7}", "background-position", [0,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-3801,0]}], position: 1041, duration: 0 },
                { id: "eid804", tween: [ "style", "${_mouth7}", "background-position", [-174,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-105]}], position: 1083, duration: 0 },
                { id: "eid805", tween: [ "style", "${_mouth7}", "background-position", [-348,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-174,-105]}], position: 1125, duration: 0 },
                { id: "eid806", tween: [ "style", "${_mouth7}", "background-position", [-522,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-348,-105]}], position: 1166, duration: 0 },
                { id: "eid807", tween: [ "style", "${_mouth7}", "background-position", [-696,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-522,-105]}], position: 1208, duration: 0 },
                { id: "eid808", tween: [ "style", "${_mouth7}", "background-position", [-870,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-696,-105]}], position: 1250, duration: 0 },
                { id: "eid809", tween: [ "style", "${_mouth7}", "background-position", [-1044,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-870,-105]}], position: 1291, duration: 0 },
                { id: "eid814", tween: [ "style", "${_mouth7}", "background-position", [-1218,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1044,-105]}], position: 1333, duration: 0 },
                { id: "eid819", tween: [ "style", "${_mouth7}", "background-position", [-1268,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1218,-105]}], position: 1375, duration: 0 },
                { id: "eid824", tween: [ "style", "${_mouth7}", "background-position", [-1300,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1268,-105]}], position: 1458, duration: 0 },
                { id: "eid829", tween: [ "style", "${_mouth7}", "background-position", [-1350,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1300,-105]}], position: 1500, duration: 0 },
                { id: "eid834", tween: [ "style", "${_mouth7}", "background-position", [-1418,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1350,-105]}], position: 1541, duration: 0 },
                { id: "eid839", tween: [ "style", "${_mouth7}", "background-position", [-1502,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1418,-105]}], position: 1583, duration: 0 },
                { id: "eid844", tween: [ "style", "${_mouth7}", "background-position", [-1601,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1502,-105]}], position: 1625, duration: 0 },
                { id: "eid849", tween: [ "style", "${_mouth7}", "background-position", [-1713,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1601,-105]}], position: 1666, duration: 0 },
                { id: "eid854", tween: [ "style", "${_mouth7}", "background-position", [-1838,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1713,-105]}], position: 1708, duration: 0 },
                { id: "eid859", tween: [ "style", "${_mouth7}", "background-position", [-1975,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1838,-105]}], position: 1750, duration: 0 },
                { id: "eid864", tween: [ "style", "${_mouth7}", "background-position", [-2122,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1975,-105]}], position: 1791, duration: 0 },
                { id: "eid869", tween: [ "style", "${_mouth7}", "background-position", [-2278,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2122,-105]}], position: 1833, duration: 0 },
                { id: "eid874", tween: [ "style", "${_mouth7}", "background-position", [-2441,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2278,-105]}], position: 1875, duration: 0 },
                { id: "eid879", tween: [ "style", "${_mouth7}", "background-position", [-2625,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2441,-105]}], position: 1916, duration: 0 },
                { id: "eid884", tween: [ "style", "${_mouth7}", "background-position", [-2825,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2625,-105]}], position: 1958, duration: 0 },
                { id: "eid889", tween: [ "style", "${_mouth7}", "background-position", [-3040,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2825,-105]}], position: 2000, duration: 0 },
                { id: "eid893", tween: [ "style", "${_mouth7}", "background-position", [-3274,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-3040,-105]}], position: 2041, duration: 0 },
                { id: "eid898", tween: [ "style", "${_mouth7}", "background-position", [-3529,-105], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-3274,-105]}], position: 2083, duration: 0 },
                { id: "eid903", tween: [ "style", "${_mouth7}", "background-position", [0,-653], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-3529,-105]}], position: 2125, duration: 0 },
                { id: "eid907", tween: [ "style", "${_mouth7}", "background-position", [-305,-653], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-653]}], position: 2166, duration: 0 },
                { id: "eid912", tween: [ "style", "${_mouth7}", "background-position", [-639,-653], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-305,-653]}], position: 2208, duration: 0 },
                { id: "eid917", tween: [ "style", "${_mouth7}", "background-position", [-990,-653], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-639,-653]}], position: 2250, duration: 0 },
                { id: "eid922", tween: [ "style", "${_mouth7}", "background-position", [-1349,-653], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-990,-653]}], position: 2291, duration: 0 },
                { id: "eid927", tween: [ "style", "${_mouth7}", "background-position", [-1730,-653], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1349,-653]}], position: 2333, duration: 0 },
                { id: "eid932", tween: [ "style", "${_mouth7}", "background-position", [-2131,-653], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-1730,-653]}], position: 2375, duration: 0 },
                { id: "eid937", tween: [ "style", "${_mouth7}", "background-position", [-2540,-653], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2131,-653]}], position: 2416, duration: 0 },
                { id: "eid942", tween: [ "style", "${_mouth7}", "background-position", [-2956,-653], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2540,-653]}], position: 2458, duration: 0 },
                { id: "eid946", tween: [ "style", "${_mouth7}", "background-position", [-3399,-653], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-2956,-653]}], position: 2500, duration: 0 },
                { id: "eid950", tween: [ "style", "${_mouth7}", "background-position", [0,-1433], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-3399,-653]}], position: 2541, duration: 0 },
                { id: "eid954", tween: [ "style", "${_mouth7}", "background-position", [-438,-1433], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-1433]}], position: 2583, duration: 0 },
                { id: "eid958", tween: [ "style", "${_mouth7}", "background-position", [-881,-1433], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-438,-1433]}], position: 2625, duration: 0 },
                { id: "eid693", tween: [ "style", "${_mouth7}", "height", '41px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid698", tween: [ "style", "${_mouth7}", "height", '49px', { fromValue: '41px'}], position: 41, duration: 0 },
                { id: "eid703", tween: [ "style", "${_mouth7}", "height", '57px', { fromValue: '49px'}], position: 83, duration: 0 },
                { id: "eid708", tween: [ "style", "${_mouth7}", "height", '63px', { fromValue: '57px'}], position: 125, duration: 0 },
                { id: "eid713", tween: [ "style", "${_mouth7}", "height", '69px', { fromValue: '63px'}], position: 166, duration: 0 },
                { id: "eid718", tween: [ "style", "${_mouth7}", "height", '75px', { fromValue: '69px'}], position: 208, duration: 0 },
                { id: "eid723", tween: [ "style", "${_mouth7}", "height", '80px', { fromValue: '75px'}], position: 250, duration: 0 },
                { id: "eid728", tween: [ "style", "${_mouth7}", "height", '85px', { fromValue: '80px'}], position: 291, duration: 0 },
                { id: "eid733", tween: [ "style", "${_mouth7}", "height", '89px', { fromValue: '85px'}], position: 333, duration: 0 },
                { id: "eid738", tween: [ "style", "${_mouth7}", "height", '92px', { fromValue: '89px'}], position: 375, duration: 0 },
                { id: "eid743", tween: [ "style", "${_mouth7}", "height", '96px', { fromValue: '92px'}], position: 416, duration: 0 },
                { id: "eid748", tween: [ "style", "${_mouth7}", "height", '99px', { fromValue: '96px'}], position: 458, duration: 0 },
                { id: "eid753", tween: [ "style", "${_mouth7}", "height", '101px', { fromValue: '99px'}], position: 500, duration: 0 },
                { id: "eid758", tween: [ "style", "${_mouth7}", "height", '103px', { fromValue: '101px'}], position: 541, duration: 0 },
                { id: "eid762", tween: [ "style", "${_mouth7}", "height", '104px', { fromValue: '103px'}], position: 583, duration: 0 },
                { id: "eid767", tween: [ "style", "${_mouth7}", "height", '105px', { fromValue: '104px'}], position: 666, duration: 0 },
                { id: "eid771", tween: [ "style", "${_mouth7}", "height", '104px', { fromValue: '105px'}], position: 708, duration: 0 },
                { id: "eid779", tween: [ "style", "${_mouth7}", "height", '102px', { fromValue: '104px'}], position: 791, duration: 0 },
                { id: "eid784", tween: [ "style", "${_mouth7}", "height", '99px', { fromValue: '102px'}], position: 833, duration: 0 },
                { id: "eid789", tween: [ "style", "${_mouth7}", "height", '97px', { fromValue: '99px'}], position: 875, duration: 0 },
                { id: "eid793", tween: [ "style", "${_mouth7}", "height", '92px', { fromValue: '97px'}], position: 916, duration: 0 },
                { id: "eid796", tween: [ "style", "${_mouth7}", "height", '89px', { fromValue: '92px'}], position: 958, duration: 0 },
                { id: "eid799", tween: [ "style", "${_mouth7}", "height", '85px', { fromValue: '89px'}], position: 1000, duration: 0 },
                { id: "eid802", tween: [ "style", "${_mouth7}", "height", '84px', { fromValue: '85px'}], position: 1041, duration: 0 },
                { id: "eid812", tween: [ "style", "${_mouth7}", "height", '20px', { fromValue: '84px'}], position: 1333, duration: 0 },
                { id: "eid817", tween: [ "style", "${_mouth7}", "height", '8px', { fromValue: '20px'}], position: 1375, duration: 0 },
                { id: "eid822", tween: [ "style", "${_mouth7}", "height", '20px', { fromValue: '8px'}], position: 1458, duration: 0 },
                { id: "eid827", tween: [ "style", "${_mouth7}", "height", '31px', { fromValue: '20px'}], position: 1500, duration: 0 },
                { id: "eid832", tween: [ "style", "${_mouth7}", "height", '41px', { fromValue: '31px'}], position: 1541, duration: 0 },
                { id: "eid837", tween: [ "style", "${_mouth7}", "height", '50px', { fromValue: '41px'}], position: 1583, duration: 0 },
                { id: "eid842", tween: [ "style", "${_mouth7}", "height", '59px', { fromValue: '50px'}], position: 1625, duration: 0 },
                { id: "eid847", tween: [ "style", "${_mouth7}", "height", '67px', { fromValue: '59px'}], position: 1666, duration: 0 },
                { id: "eid852", tween: [ "style", "${_mouth7}", "height", '75px', { fromValue: '67px'}], position: 1708, duration: 0 },
                { id: "eid857", tween: [ "style", "${_mouth7}", "height", '81px', { fromValue: '75px'}], position: 1750, duration: 0 },
                { id: "eid862", tween: [ "style", "${_mouth7}", "height", '176px', { fromValue: '81px'}], position: 1791, duration: 0 },
                { id: "eid867", tween: [ "style", "${_mouth7}", "height", '220px', { fromValue: '176px'}], position: 1833, duration: 0 },
                { id: "eid872", tween: [ "style", "${_mouth7}", "height", '266px', { fromValue: '220px'}], position: 1875, duration: 0 },
                { id: "eid877", tween: [ "style", "${_mouth7}", "height", '342px', { fromValue: '266px'}], position: 1916, duration: 0 },
                { id: "eid882", tween: [ "style", "${_mouth7}", "height", '413px', { fromValue: '342px'}], position: 1958, duration: 0 },
                { id: "eid887", tween: [ "style", "${_mouth7}", "height", '478px', { fromValue: '413px'}], position: 2000, duration: 0 },
                { id: "eid891", tween: [ "style", "${_mouth7}", "height", '525px', { fromValue: '478px'}], position: 2041, duration: 0 },
                { id: "eid896", tween: [ "style", "${_mouth7}", "height", '548px', { fromValue: '525px'}], position: 2083, duration: 0 },
                { id: "eid901", tween: [ "style", "${_mouth7}", "height", '562px', { fromValue: '548px'}], position: 2125, duration: 0 },
                { id: "eid905", tween: [ "style", "${_mouth7}", "height", '607px', { fromValue: '562px'}], position: 2166, duration: 0 },
                { id: "eid910", tween: [ "style", "${_mouth7}", "height", '651px', { fromValue: '607px'}], position: 2208, duration: 0 },
                { id: "eid915", tween: [ "style", "${_mouth7}", "height", '690px', { fromValue: '651px'}], position: 2250, duration: 0 },
                { id: "eid920", tween: [ "style", "${_mouth7}", "height", '711px', { fromValue: '690px'}], position: 2291, duration: 0 },
                { id: "eid925", tween: [ "style", "${_mouth7}", "height", '703px', { fromValue: '711px'}], position: 2333, duration: 0 },
                { id: "eid930", tween: [ "style", "${_mouth7}", "height", '708px', { fromValue: '703px'}], position: 2375, duration: 0 },
                { id: "eid935", tween: [ "style", "${_mouth7}", "height", '725px', { fromValue: '708px'}], position: 2416, duration: 0 },
                { id: "eid940", tween: [ "style", "${_mouth7}", "height", '754px', { fromValue: '725px'}], position: 2458, duration: 0 },
                { id: "eid944", tween: [ "style", "${_mouth7}", "height", '780px', { fromValue: '754px'}], position: 2500, duration: 0 },
                { id: "eid948", tween: [ "style", "${_mouth7}", "height", '788px', { fromValue: '780px'}], position: 2541, duration: 0 },
                { id: "eid952", tween: [ "style", "${_mouth7}", "height", '769px', { fromValue: '788px'}], position: 2583, duration: 0 },
                { id: "eid956", tween: [ "style", "${_mouth7}", "height", '780px', { fromValue: '769px'}], position: 2625, duration: 0 },
                { id: "eid692", tween: [ "style", "${_mouth7}", "top", '28px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid697", tween: [ "style", "${_mouth7}", "top", '24px', { fromValue: '28px'}], position: 41, duration: 0 },
                { id: "eid702", tween: [ "style", "${_mouth7}", "top", '21px', { fromValue: '24px'}], position: 83, duration: 0 },
                { id: "eid707", tween: [ "style", "${_mouth7}", "top", '18px', { fromValue: '21px'}], position: 125, duration: 0 },
                { id: "eid712", tween: [ "style", "${_mouth7}", "top", '16px', { fromValue: '18px'}], position: 166, duration: 0 },
                { id: "eid717", tween: [ "style", "${_mouth7}", "top", '13px', { fromValue: '16px'}], position: 208, duration: 0 },
                { id: "eid722", tween: [ "style", "${_mouth7}", "top", '11px', { fromValue: '13px'}], position: 250, duration: 0 },
                { id: "eid727", tween: [ "style", "${_mouth7}", "top", '9px', { fromValue: '11px'}], position: 291, duration: 0 },
                { id: "eid732", tween: [ "style", "${_mouth7}", "top", '7px', { fromValue: '9px'}], position: 333, duration: 0 },
                { id: "eid737", tween: [ "style", "${_mouth7}", "top", '6px', { fromValue: '7px'}], position: 375, duration: 0 },
                { id: "eid742", tween: [ "style", "${_mouth7}", "top", '4px', { fromValue: '6px'}], position: 416, duration: 0 },
                { id: "eid747", tween: [ "style", "${_mouth7}", "top", '3px', { fromValue: '4px'}], position: 458, duration: 0 },
                { id: "eid752", tween: [ "style", "${_mouth7}", "top", '2px', { fromValue: '3px'}], position: 500, duration: 0 },
                { id: "eid757", tween: [ "style", "${_mouth7}", "top", '1px', { fromValue: '2px'}], position: 541, duration: 0 },
                { id: "eid766", tween: [ "style", "${_mouth7}", "top", '0px', { fromValue: '1px'}], position: 666, duration: 0 },
                { id: "eid770", tween: [ "style", "${_mouth7}", "top", '1px', { fromValue: '0px'}], position: 708, duration: 0 },
                { id: "eid778", tween: [ "style", "${_mouth7}", "top", '2px', { fromValue: '1px'}], position: 791, duration: 0 },
                { id: "eid783", tween: [ "style", "${_mouth7}", "top", '3px', { fromValue: '2px'}], position: 833, duration: 0 },
                { id: "eid788", tween: [ "style", "${_mouth7}", "top", '4px', { fromValue: '3px'}], position: 875, duration: 0 },
                { id: "eid792", tween: [ "style", "${_mouth7}", "top", '6px', { fromValue: '4px'}], position: 916, duration: 0 },
                { id: "eid795", tween: [ "style", "${_mouth7}", "top", '7px', { fromValue: '6px'}], position: 958, duration: 0 },
                { id: "eid798", tween: [ "style", "${_mouth7}", "top", '10px', { fromValue: '7px'}], position: 1000, duration: 0 },
                { id: "eid801", tween: [ "style", "${_mouth7}", "top", '11px', { fromValue: '10px'}], position: 1041, duration: 0 },
                { id: "eid811", tween: [ "style", "${_mouth7}", "top", '37px', { fromValue: '11px'}], position: 1333, duration: 0 },
                { id: "eid816", tween: [ "style", "${_mouth7}", "top", '42px', { fromValue: '37px'}], position: 1375, duration: 0 },
                { id: "eid821", tween: [ "style", "${_mouth7}", "top", '37px', { fromValue: '42px'}], position: 1458, duration: 0 },
                { id: "eid826", tween: [ "style", "${_mouth7}", "top", '32px', { fromValue: '37px'}], position: 1500, duration: 0 },
                { id: "eid831", tween: [ "style", "${_mouth7}", "top", '28px', { fromValue: '32px'}], position: 1541, duration: 0 },
                { id: "eid836", tween: [ "style", "${_mouth7}", "top", '24px', { fromValue: '28px'}], position: 1583, duration: 0 },
                { id: "eid841", tween: [ "style", "${_mouth7}", "top", '20px', { fromValue: '24px'}], position: 1625, duration: 0 },
                { id: "eid846", tween: [ "style", "${_mouth7}", "top", '17px', { fromValue: '20px'}], position: 1666, duration: 0 },
                { id: "eid851", tween: [ "style", "${_mouth7}", "top", '13px', { fromValue: '17px'}], position: 1708, duration: 0 },
                { id: "eid856", tween: [ "style", "${_mouth7}", "top", '11px', { fromValue: '13px'}], position: 1750, duration: 0 },
                { id: "eid861", tween: [ "style", "${_mouth7}", "top", '8px', { fromValue: '11px'}], position: 1791, duration: 0 },
                { id: "eid866", tween: [ "style", "${_mouth7}", "top", '6px', { fromValue: '8px'}], position: 1833, duration: 0 },
                { id: "eid871", tween: [ "style", "${_mouth7}", "top", '4px', { fromValue: '6px'}], position: 1875, duration: 0 },
                { id: "eid876", tween: [ "style", "${_mouth7}", "top", '3px', { fromValue: '4px'}], position: 1916, duration: 0 },
                { id: "eid881", tween: [ "style", "${_mouth7}", "top", '2px', { fromValue: '3px'}], position: 1958, duration: 0 },
                { id: "eid886", tween: [ "style", "${_mouth7}", "top", '1px', { fromValue: '2px'}], position: 2000, duration: 0 },
                { id: "eid895", tween: [ "style", "${_mouth7}", "top", '0px', { fromValue: '1px'}], position: 2083, duration: 0 },
                { id: "eid900", tween: [ "style", "${_mouth7}", "top", '1px', { fromValue: '0px'}], position: 2125, duration: 0 },
                { id: "eid909", tween: [ "style", "${_mouth7}", "top", '2px', { fromValue: '1px'}], position: 2208, duration: 0 },
                { id: "eid914", tween: [ "style", "${_mouth7}", "top", '3px', { fromValue: '2px'}], position: 2250, duration: 0 },
                { id: "eid919", tween: [ "style", "${_mouth7}", "top", '4px', { fromValue: '3px'}], position: 2291, duration: 0 },
                { id: "eid924", tween: [ "style", "${_mouth7}", "top", '6px', { fromValue: '4px'}], position: 2333, duration: 0 },
                { id: "eid929", tween: [ "style", "${_mouth7}", "top", '7px', { fromValue: '6px'}], position: 2375, duration: 0 },
                { id: "eid934", tween: [ "style", "${_mouth7}", "top", '10px', { fromValue: '7px'}], position: 2416, duration: 0 },
                { id: "eid939", tween: [ "style", "${_mouth7}", "top", '11px', { fromValue: '10px'}], position: 2458, duration: 0 },
                { id: "eid694", tween: [ "style", "${_mouth7}", "width", '84px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid699", tween: [ "style", "${_mouth7}", "width", '96px', { fromValue: '84px'}], position: 41, duration: 0 },
                { id: "eid704", tween: [ "style", "${_mouth7}", "width", '108px', { fromValue: '96px'}], position: 83, duration: 0 },
                { id: "eid709", tween: [ "style", "${_mouth7}", "width", '118px', { fromValue: '108px'}], position: 125, duration: 0 },
                { id: "eid714", tween: [ "style", "${_mouth7}", "width", '128px', { fromValue: '118px'}], position: 166, duration: 0 },
                { id: "eid719", tween: [ "style", "${_mouth7}", "width", '137px', { fromValue: '128px'}], position: 208, duration: 0 },
                { id: "eid724", tween: [ "style", "${_mouth7}", "width", '146px', { fromValue: '137px'}], position: 250, duration: 0 },
                { id: "eid729", tween: [ "style", "${_mouth7}", "width", '153px', { fromValue: '146px'}], position: 291, duration: 0 },
                { id: "eid734", tween: [ "style", "${_mouth7}", "width", '160px', { fromValue: '153px'}], position: 333, duration: 0 },
                { id: "eid739", tween: [ "style", "${_mouth7}", "width", '166px', { fromValue: '160px'}], position: 375, duration: 0 },
                { id: "eid744", tween: [ "style", "${_mouth7}", "width", '171px', { fromValue: '166px'}], position: 416, duration: 0 },
                { id: "eid749", tween: [ "style", "${_mouth7}", "width", '175px', { fromValue: '171px'}], position: 458, duration: 0 },
                { id: "eid754", tween: [ "style", "${_mouth7}", "width", '179px', { fromValue: '175px'}], position: 500, duration: 0 },
                { id: "eid759", tween: [ "style", "${_mouth7}", "width", '181px', { fromValue: '179px'}], position: 541, duration: 0 },
                { id: "eid763", tween: [ "style", "${_mouth7}", "width", '184px', { fromValue: '181px'}], position: 583, duration: 0 },
                { id: "eid768", tween: [ "style", "${_mouth7}", "width", '185px', { fromValue: '184px'}], position: 666, duration: 0 },
                { id: "eid772", tween: [ "style", "${_mouth7}", "width", '184px', { fromValue: '185px'}], position: 708, duration: 0 },
                { id: "eid775", tween: [ "style", "${_mouth7}", "width", '183px', { fromValue: '184px'}], position: 750, duration: 0 },
                { id: "eid780", tween: [ "style", "${_mouth7}", "width", '180px', { fromValue: '183px'}], position: 791, duration: 0 },
                { id: "eid785", tween: [ "style", "${_mouth7}", "width", '177px', { fromValue: '180px'}], position: 833, duration: 0 },
                { id: "eid790", tween: [ "style", "${_mouth7}", "width", '174px', { fromValue: '177px'}], position: 875, duration: 0 },
                { id: "eid813", tween: [ "style", "${_mouth7}", "width", '50px', { fromValue: '174px'}], position: 1333, duration: 0 },
                { id: "eid818", tween: [ "style", "${_mouth7}", "width", '32px', { fromValue: '50px'}], position: 1375, duration: 0 },
                { id: "eid823", tween: [ "style", "${_mouth7}", "width", '50px', { fromValue: '32px'}], position: 1458, duration: 0 },
                { id: "eid828", tween: [ "style", "${_mouth7}", "width", '68px', { fromValue: '50px'}], position: 1500, duration: 0 },
                { id: "eid833", tween: [ "style", "${_mouth7}", "width", '84px', { fromValue: '68px'}], position: 1541, duration: 0 },
                { id: "eid838", tween: [ "style", "${_mouth7}", "width", '99px', { fromValue: '84px'}], position: 1583, duration: 0 },
                { id: "eid843", tween: [ "style", "${_mouth7}", "width", '112px', { fromValue: '99px'}], position: 1625, duration: 0 },
                { id: "eid848", tween: [ "style", "${_mouth7}", "width", '125px', { fromValue: '112px'}], position: 1666, duration: 0 },
                { id: "eid853", tween: [ "style", "${_mouth7}", "width", '137px', { fromValue: '125px'}], position: 1708, duration: 0 },
                { id: "eid858", tween: [ "style", "${_mouth7}", "width", '147px', { fromValue: '137px'}], position: 1750, duration: 0 },
                { id: "eid863", tween: [ "style", "${_mouth7}", "width", '156px', { fromValue: '147px'}], position: 1791, duration: 0 },
                { id: "eid868", tween: [ "style", "${_mouth7}", "width", '163px', { fromValue: '156px'}], position: 1833, duration: 0 },
                { id: "eid873", tween: [ "style", "${_mouth7}", "width", '184px', { fromValue: '163px'}], position: 1875, duration: 0 },
                { id: "eid878", tween: [ "style", "${_mouth7}", "width", '200px', { fromValue: '184px'}], position: 1916, duration: 0 },
                { id: "eid883", tween: [ "style", "${_mouth7}", "width", '215px', { fromValue: '200px'}], position: 1958, duration: 0 },
                { id: "eid888", tween: [ "style", "${_mouth7}", "width", '234px', { fromValue: '215px'}], position: 2000, duration: 0 },
                { id: "eid892", tween: [ "style", "${_mouth7}", "width", '255px', { fromValue: '234px'}], position: 2041, duration: 0 },
                { id: "eid897", tween: [ "style", "${_mouth7}", "width", '278px', { fromValue: '255px'}], position: 2083, duration: 0 },
                { id: "eid902", tween: [ "style", "${_mouth7}", "width", '305px', { fromValue: '278px'}], position: 2125, duration: 0 },
                { id: "eid906", tween: [ "style", "${_mouth7}", "width", '334px', { fromValue: '305px'}], position: 2166, duration: 0 },
                { id: "eid911", tween: [ "style", "${_mouth7}", "width", '351px', { fromValue: '334px'}], position: 2208, duration: 0 },
                { id: "eid916", tween: [ "style", "${_mouth7}", "width", '359px', { fromValue: '351px'}], position: 2250, duration: 0 },
                { id: "eid921", tween: [ "style", "${_mouth7}", "width", '381px', { fromValue: '359px'}], position: 2291, duration: 0 },
                { id: "eid926", tween: [ "style", "${_mouth7}", "width", '401px', { fromValue: '381px'}], position: 2333, duration: 0 },
                { id: "eid931", tween: [ "style", "${_mouth7}", "width", '409px', { fromValue: '401px'}], position: 2375, duration: 0 },
                { id: "eid936", tween: [ "style", "${_mouth7}", "width", '416px', { fromValue: '409px'}], position: 2416, duration: 0 },
                { id: "eid941", tween: [ "style", "${_mouth7}", "width", '443px', { fromValue: '416px'}], position: 2458, duration: 0 },
                { id: "eid945", tween: [ "style", "${_mouth7}", "width", '425px', { fromValue: '443px'}], position: 2500, duration: 0 },
                { id: "eid949", tween: [ "style", "${_mouth7}", "width", '438px', { fromValue: '425px'}], position: 2541, duration: 0 },
                { id: "eid953", tween: [ "style", "${_mouth7}", "width", '443px', { fromValue: '438px'}], position: 2583, duration: 0 },
                { id: "eid957", tween: [ "style", "${_mouth7}", "width", '395px', { fromValue: '443px'}], position: 2625, duration: 0 },
                { id: "eid691", tween: [ "style", "${_mouth7}", "left", '164px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid696", tween: [ "style", "${_mouth7}", "left", '158px', { fromValue: '164px'}], position: 41, duration: 0 },
                { id: "eid701", tween: [ "style", "${_mouth7}", "left", '151px', { fromValue: '158px'}], position: 83, duration: 0 },
                { id: "eid706", tween: [ "style", "${_mouth7}", "left", '146px', { fromValue: '151px'}], position: 125, duration: 0 },
                { id: "eid711", tween: [ "style", "${_mouth7}", "left", '141px', { fromValue: '146px'}], position: 166, duration: 0 },
                { id: "eid716", tween: [ "style", "${_mouth7}", "left", '136px', { fromValue: '141px'}], position: 208, duration: 0 },
                { id: "eid721", tween: [ "style", "${_mouth7}", "left", '131px', { fromValue: '136px'}], position: 250, duration: 0 },
                { id: "eid726", tween: [ "style", "${_mouth7}", "left", '128px', { fromValue: '131px'}], position: 291, duration: 0 },
                { id: "eid731", tween: [ "style", "${_mouth7}", "left", '124px', { fromValue: '128px'}], position: 333, duration: 0 },
                { id: "eid736", tween: [ "style", "${_mouth7}", "left", '121px', { fromValue: '124px'}], position: 375, duration: 0 },
                { id: "eid741", tween: [ "style", "${_mouth7}", "left", '118px', { fromValue: '121px'}], position: 416, duration: 0 },
                { id: "eid746", tween: [ "style", "${_mouth7}", "left", '116px', { fromValue: '118px'}], position: 458, duration: 0 },
                { id: "eid751", tween: [ "style", "${_mouth7}", "left", '114px', { fromValue: '116px'}], position: 500, duration: 0 },
                { id: "eid756", tween: [ "style", "${_mouth7}", "left", '113px', { fromValue: '114px'}], position: 541, duration: 0 },
                { id: "eid761", tween: [ "style", "${_mouth7}", "left", '111px', { fromValue: '113px'}], position: 583, duration: 0 },
                { id: "eid774", tween: [ "style", "${_mouth7}", "left", '112px', { fromValue: '111px'}], position: 750, duration: 0 },
                { id: "eid777", tween: [ "style", "${_mouth7}", "left", '113px', { fromValue: '112px'}], position: 791, duration: 0 },
                { id: "eid782", tween: [ "style", "${_mouth7}", "left", '115px', { fromValue: '113px'}], position: 833, duration: 0 },
                { id: "eid787", tween: [ "style", "${_mouth7}", "left", '116px', { fromValue: '115px'}], position: 875, duration: 0 },
                { id: "eid810", tween: [ "style", "${_mouth7}", "left", '182px', { fromValue: '116px'}], position: 1333, duration: 0 },
                { id: "eid815", tween: [ "style", "${_mouth7}", "left", '191px', { fromValue: '182px'}], position: 1375, duration: 0 },
                { id: "eid820", tween: [ "style", "${_mouth7}", "left", '182px', { fromValue: '191px'}], position: 1458, duration: 0 },
                { id: "eid825", tween: [ "style", "${_mouth7}", "left", '172px', { fromValue: '182px'}], position: 1500, duration: 0 },
                { id: "eid830", tween: [ "style", "${_mouth7}", "left", '164px', { fromValue: '172px'}], position: 1541, duration: 0 },
                { id: "eid835", tween: [ "style", "${_mouth7}", "left", '156px', { fromValue: '164px'}], position: 1583, duration: 0 },
                { id: "eid840", tween: [ "style", "${_mouth7}", "left", '149px', { fromValue: '156px'}], position: 1625, duration: 0 },
                { id: "eid845", tween: [ "style", "${_mouth7}", "left", '142px', { fromValue: '149px'}], position: 1666, duration: 0 },
                { id: "eid850", tween: [ "style", "${_mouth7}", "left", '136px', { fromValue: '142px'}], position: 1708, duration: 0 },
                { id: "eid855", tween: [ "style", "${_mouth7}", "left", '131px', { fromValue: '136px'}], position: 1750, duration: 0 },
                { id: "eid860", tween: [ "style", "${_mouth7}", "left", '126px', { fromValue: '131px'}], position: 1791, duration: 0 },
                { id: "eid865", tween: [ "style", "${_mouth7}", "left", '122px', { fromValue: '126px'}], position: 1833, duration: 0 },
                { id: "eid870", tween: [ "style", "${_mouth7}", "left", '111px', { fromValue: '122px'}], position: 1875, duration: 0 },
                { id: "eid875", tween: [ "style", "${_mouth7}", "left", '106px', { fromValue: '111px'}], position: 1916, duration: 0 },
                { id: "eid880", tween: [ "style", "${_mouth7}", "left", '101px', { fromValue: '106px'}], position: 1958, duration: 0 },
                { id: "eid885", tween: [ "style", "${_mouth7}", "left", '99px', { fromValue: '101px'}], position: 2000, duration: 0 },
                { id: "eid890", tween: [ "style", "${_mouth7}", "left", '98px', { fromValue: '99px'}], position: 2041, duration: 0 },
                { id: "eid894", tween: [ "style", "${_mouth7}", "left", '94px', { fromValue: '98px'}], position: 2083, duration: 0 },
                { id: "eid899", tween: [ "style", "${_mouth7}", "left", '84px', { fromValue: '94px'}], position: 2125, duration: 0 },
                { id: "eid904", tween: [ "style", "${_mouth7}", "left", '71px', { fromValue: '84px'}], position: 2166, duration: 0 },
                { id: "eid908", tween: [ "style", "${_mouth7}", "left", '70px', { fromValue: '71px'}], position: 2208, duration: 0 },
                { id: "eid913", tween: [ "style", "${_mouth7}", "left", '71px', { fromValue: '70px'}], position: 2250, duration: 0 },
                { id: "eid918", tween: [ "style", "${_mouth7}", "left", '57px', { fromValue: '71px'}], position: 2291, duration: 0 },
                { id: "eid923", tween: [ "style", "${_mouth7}", "left", '43px', { fromValue: '57px'}], position: 2333, duration: 0 },
                { id: "eid928", tween: [ "style", "${_mouth7}", "left", '40px', { fromValue: '43px'}], position: 2375, duration: 0 },
                { id: "eid933", tween: [ "style", "${_mouth7}", "left", '38px', { fromValue: '40px'}], position: 2416, duration: 0 },
                { id: "eid938", tween: [ "style", "${_mouth7}", "left", '10px', { fromValue: '38px'}], position: 2458, duration: 0 },
                { id: "eid943", tween: [ "style", "${_mouth7}", "left", '5px', { fromValue: '10px'}], position: 2500, duration: 0 },
                { id: "eid947", tween: [ "style", "${_mouth7}", "left", '0px', { fromValue: '5px'}], position: 2541, duration: 0 },
                { id: "eid951", tween: [ "style", "${_mouth7}", "left", '1px', { fromValue: '0px'}], position: 2583, duration: 0 },
                { id: "eid955", tween: [ "style", "${_mouth7}", "left", '54px', { fromValue: '1px'}], position: 2625, duration: 0 }            ]
        }
    }
},
"body": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '469px'],
                ["style", "width", '241px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: false,
            timeline: [
            ]
        }
    }
},
"bkgd": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['432px', '30px', '600px', '500px', 'auto', 'auto'],
                    id: 'tree',
                    opacity: 0.60378555117584,
                    type: 'image',
                    fill: ['rgba(0,0,0,0)', 'images/tree.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '535px'],
                ["style", "width", '1032px']
            ],
            "${_tree}": [
                ["style", "top", '30px'],
                ["style", "opacity", '0.60378555117584'],
                ["style", "left", '432px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"monsterBody": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'body',
                    type: 'image',
                    rect: ['0px', '247px', '241px', '153px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/body.svg', '0px', '0px']
                },
                {
                    rect: ['25px', '74px', '185px', '203px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '40% 40%', '40% 40%'],
                    id: 'Ellipse',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    type: 'ellipse',
                    fill: ['rgba(126,120,85,1.00)', [50, 50, 'true', 'farthest-corner', [['rgba(229,223,185,1.00)', 0], ['rgba(126,120,85,1.00)', 85]]]]
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_body}": [
                ["style", "top", '247px'],
                ["style", "left", '0px']
            ],
            "${_Ellipse}": [
                ["color", "background-color", 'rgba(126,120,85,1.00)'],
                ["style", "border-bottom-left-radius", [40,40], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "border-bottom-right-radius", [40,40], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["gradient", "background-image", [50,50,true,'farthest-corner',[['rgba(229,223,185,1.00)',0],['rgba(126,120,85,1.00)',85]]]],
                ["style", "left", '25px'],
                ["style", "top", '74px']
            ],
            "${symbolSelector}": [
                ["style", "height", '400px'],
                ["style", "width", '241px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: false,
            timeline: [
            ]
        }
    }
},
"eyes": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'eye',
                    type: 'image',
                    rect: ['0px', '0px', '80px', '91px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/eye.png', '0px', '0px']
                },
                {
                    transform: [[0, 0], [], [], ['-1']],
                    id: 'eyeCopy',
                    type: 'image',
                    rect: ['80px', '0px', '80px', '91px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/eye.png', '0px', '0px']
                },
                {
                    type: 'ellipse',
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    rect: ['7px', '1px', '70px', '91px', 'auto', 'auto'],
                    id: 'Ellipse',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    clip: ['rect(0px 70px 91px 0px)'],
                    fill: ['rgba(192,192,192,1)', [50, 50, 'true', 'farthest-corner', [['rgba(255,254,199,1.00)', 0], ['rgba(63,61,39,1.00)', 100]]]]
                },
                {
                    type: 'ellipse',
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    rect: ['7px', '1px', '70px', '91px', 'auto', 'auto'],
                    id: 'EllipseCopy',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    clip: ['rect(0px 70px 91px 0px)'],
                    fill: ['rgba(192,192,192,1)', [50, 50, 'true', 'farthest-corner', [['rgba(255,254,199,1.00)', 0], ['rgba(63,61,39,1.00)', 100]]]]
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_Ellipse}": [
                ["gradient", "background-image", [50,50,true,'farthest-corner',[['rgba(255,254,199,1.00)',0],['rgba(63,61,39,1.00)',100]]]],
                ["style", "left", '7px'],
                ["style", "clip", [0,70,0,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${symbolSelector}": [
                ["style", "height", '91px'],
                ["style", "width", '160px']
            ],
            "${_eye}": [
                ["style", "top", '0px'],
                ["style", "left", '0px']
            ],
            "${_EllipseCopy}": [
                ["gradient", "background-image", [50,50,true,'farthest-corner',[['rgba(255,254,199,1.00)',0],['rgba(63,61,39,1.00)',100]]]],
                ["style", "left", '86px'],
                ["style", "clip", [0,70,0,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${_eyeCopy}": [
                ["style", "top", '0px'],
                ["style", "left", '80px'],
                ["transform", "scaleX", '-1']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 944,
            autoPlay: false,
            timeline: [
                { id: "eid1143", tween: [ "style", "${_Ellipse}", "clip", [0,70,91,0], { valueTemplate: 'rect(@@0@@px @@1@@px @@2@@px @@3@@px)', fromValue: [0,70,0,0]}], position: 0, duration: 500, easing: "easeInOutQuad" },
                { id: "eid1144", tween: [ "style", "${_Ellipse}", "clip", [0,70,0,0], { valueTemplate: 'rect(@@0@@px @@1@@px @@2@@px @@3@@px)', fromValue: [0,70,91,0]}], position: 500, duration: 444, easing: "easeInOutQuad" },
                { id: "eid1145", tween: [ "style", "${_EllipseCopy}", "clip", [0,70,91,0], { valueTemplate: 'rect(@@0@@px @@1@@px @@2@@px @@3@@px)', fromValue: [0,70,0,0]}], position: 0, duration: 500, easing: "easeInOutQuad" },
                { id: "eid1146", tween: [ "style", "${_EllipseCopy}", "clip", [0,70,0,0], { valueTemplate: 'rect(@@0@@px @@1@@px @@2@@px @@3@@px)', fromValue: [0,70,91,0]}], position: 500, duration: 444, easing: "easeInOutQuad" }            ]
        }
    }
},
"mouth": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'mouth',
                    type: 'image',
                    rect: ['0px', '0px', '1024px', '1024px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/mouth2.png', '0px', '0px', '1024px', '1024px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_mouth}": [
                ["style", "top", '52px'],
                ["transform", "rotateZ", '0deg'],
                ["style", "height", '33px'],
                ["style", "background-size", [1024,1024], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '86px'],
                ["style", "width", '68px']
            ],
            "${symbolSelector}": [
                ["style", "height", '65px'],
                ["style", "width", '107px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1250,
            autoPlay: false,
            timeline: [
                { id: "eid1151", tween: [ "style", "${_mouth}", "top", '16px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1156", tween: [ "style", "${_mouth}", "top", '4px', { fromValue: '16px'}], position: 83, duration: 0 },
                { id: "eid1161", tween: [ "style", "${_mouth}", "top", '-7px', { fromValue: '4px'}], position: 125, duration: 0 },
                { id: "eid1166", tween: [ "style", "${_mouth}", "top", '-16px', { fromValue: '-7px'}], position: 166, duration: 0 },
                { id: "eid1171", tween: [ "style", "${_mouth}", "top", '-23px', { fromValue: '-16px'}], position: 208, duration: 0 },
                { id: "eid1176", tween: [ "style", "${_mouth}", "top", '-29px', { fromValue: '-23px'}], position: 250, duration: 0 },
                { id: "eid1181", tween: [ "style", "${_mouth}", "top", '-33px', { fromValue: '-29px'}], position: 291, duration: 0 },
                { id: "eid1186", tween: [ "style", "${_mouth}", "top", '-36px', { fromValue: '-33px'}], position: 333, duration: 0 },
                { id: "eid1206", tween: [ "style", "${_mouth}", "top", '-35px', { fromValue: '-36px'}], position: 708, duration: 0 },
                { id: "eid1211", tween: [ "style", "${_mouth}", "top", '-33px', { fromValue: '-35px'}], position: 750, duration: 0 },
                { id: "eid1216", tween: [ "style", "${_mouth}", "top", '-31px', { fromValue: '-33px'}], position: 791, duration: 0 },
                { id: "eid1221", tween: [ "style", "${_mouth}", "top", '-29px', { fromValue: '-31px'}], position: 833, duration: 0 },
                { id: "eid1225", tween: [ "style", "${_mouth}", "top", '-26px', { fromValue: '-29px'}], position: 875, duration: 0 },
                { id: "eid1228", tween: [ "style", "${_mouth}", "top", '-26px', { fromValue: '-26px'}], position: 916, duration: 0 },
                { id: "eid1239", tween: [ "style", "${_mouth}", "top", '16px', { fromValue: '-26px'}], position: 1250, duration: 0 },
                { id: "eid1154", tween: [ "style", "${_mouth}", "background-position", [0,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,0]}], position: 0, duration: 0 },
                { id: "eid1159", tween: [ "style", "${_mouth}", "background-position", [-68,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,0]}], position: 83, duration: 0 },
                { id: "eid1164", tween: [ "style", "${_mouth}", "background-position", [-176,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-68,0]}], position: 125, duration: 0 },
                { id: "eid1169", tween: [ "style", "${_mouth}", "background-position", [-318,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-176,0]}], position: 166, duration: 0 },
                { id: "eid1174", tween: [ "style", "${_mouth}", "background-position", [-490,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-318,0]}], position: 208, duration: 0 },
                { id: "eid1179", tween: [ "style", "${_mouth}", "background-position", [-686,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-490,0]}], position: 250, duration: 0 },
                { id: "eid1184", tween: [ "style", "${_mouth}", "background-position", [0,-123], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-686,0]}], position: 291, duration: 0 },
                { id: "eid1189", tween: [ "style", "${_mouth}", "background-position", [-228,-123], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-123]}], position: 333, duration: 0 },
                { id: "eid1193", tween: [ "style", "${_mouth}", "background-position", [-464,-123], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-228,-123]}], position: 375, duration: 0 },
                { id: "eid1194", tween: [ "style", "${_mouth}", "background-position", [-703,-123], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-464,-123]}], position: 416, duration: 0 },
                { id: "eid1195", tween: [ "style", "${_mouth}", "background-position", [0,-261], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-703,-123]}], position: 458, duration: 0 },
                { id: "eid1196", tween: [ "style", "${_mouth}", "background-position", [-239,-261], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-261]}], position: 500, duration: 0 },
                { id: "eid1197", tween: [ "style", "${_mouth}", "background-position", [-478,-261], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-239,-261]}], position: 541, duration: 0 },
                { id: "eid1201", tween: [ "style", "${_mouth}", "background-position", [-717,-261], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-478,-261]}], position: 625, duration: 0 },
                { id: "eid1204", tween: [ "style", "${_mouth}", "background-position", [0,-399], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-717,-261]}], position: 666, duration: 0 },
                { id: "eid1209", tween: [ "style", "${_mouth}", "background-position", [-236,-399], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-399]}], position: 708, duration: 0 },
                { id: "eid1214", tween: [ "style", "${_mouth}", "background-position", [-469,-399], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-236,-399]}], position: 750, duration: 0 },
                { id: "eid1219", tween: [ "style", "${_mouth}", "background-position", [-697,-399], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-469,-399]}], position: 791, duration: 0 },
                { id: "eid1224", tween: [ "style", "${_mouth}", "background-position", [0,-536], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-697,-399]}], position: 833, duration: 0 },
                { id: "eid1227", tween: [ "style", "${_mouth}", "background-position", [-214,-536], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-536]}], position: 875, duration: 0 },
                { id: "eid1230", tween: [ "style", "${_mouth}", "background-position", [-428,-536], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-214,-536]}], position: 916, duration: 0 },
                { id: "eid1231", tween: [ "style", "${_mouth}", "background-position", [-642,-536], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-428,-536]}], position: 958, duration: 0 },
                { id: "eid1232", tween: [ "style", "${_mouth}", "background-position", [0,-659], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-642,-536]}], position: 1000, duration: 0 },
                { id: "eid1233", tween: [ "style", "${_mouth}", "background-position", [-214,-659], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-659]}], position: 1041, duration: 0 },
                { id: "eid1234", tween: [ "style", "${_mouth}", "background-position", [-428,-659], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-214,-659]}], position: 1083, duration: 0 },
                { id: "eid1235", tween: [ "style", "${_mouth}", "background-position", [-642,-659], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-428,-659]}], position: 1125, duration: 0 },
                { id: "eid1236", tween: [ "style", "${_mouth}", "background-position", [0,-776], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-642,-659]}], position: 1166, duration: 0 },
                { id: "eid1237", tween: [ "style", "${_mouth}", "background-position", [-214,-776], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-776]}], position: 1208, duration: 0 },
                { id: "eid1242", tween: [ "style", "${_mouth}", "background-position", [-428,-776], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-214,-776]}], position: 1250, duration: 0 },
                { id: "eid1152", tween: [ "style", "${_mouth}", "height", '33px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1157", tween: [ "style", "${_mouth}", "height", '58px', { fromValue: '33px'}], position: 83, duration: 0 },
                { id: "eid1162", tween: [ "style", "${_mouth}", "height", '79px', { fromValue: '58px'}], position: 125, duration: 0 },
                { id: "eid1167", tween: [ "style", "${_mouth}", "height", '97px', { fromValue: '79px'}], position: 166, duration: 0 },
                { id: "eid1172", tween: [ "style", "${_mouth}", "height", '111px', { fromValue: '97px'}], position: 208, duration: 0 },
                { id: "eid1177", tween: [ "style", "${_mouth}", "height", '123px', { fromValue: '111px'}], position: 250, duration: 0 },
                { id: "eid1182", tween: [ "style", "${_mouth}", "height", '131px', { fromValue: '123px'}], position: 291, duration: 0 },
                { id: "eid1187", tween: [ "style", "${_mouth}", "height", '137px', { fromValue: '131px'}], position: 333, duration: 0 },
                { id: "eid1191", tween: [ "style", "${_mouth}", "height", '138px', { fromValue: '137px'}], position: 375, duration: 0 },
                { id: "eid1199", tween: [ "style", "${_mouth}", "height", '137px', { fromValue: '138px'}], position: 625, duration: 0 },
                { id: "eid1207", tween: [ "style", "${_mouth}", "height", '135px', { fromValue: '137px'}], position: 708, duration: 0 },
                { id: "eid1212", tween: [ "style", "${_mouth}", "height", '131px', { fromValue: '135px'}], position: 750, duration: 0 },
                { id: "eid1217", tween: [ "style", "${_mouth}", "height", '127px', { fromValue: '131px'}], position: 791, duration: 0 },
                { id: "eid1222", tween: [ "style", "${_mouth}", "height", '123px', { fromValue: '127px'}], position: 833, duration: 0 },
                { id: "eid1226", tween: [ "style", "${_mouth}", "height", '118px', { fromValue: '123px'}], position: 875, duration: 0 },
                { id: "eid1229", tween: [ "style", "${_mouth}", "height", '117px', { fromValue: '118px'}], position: 916, duration: 0 },
                { id: "eid1240", tween: [ "style", "${_mouth}", "height", '33px', { fromValue: '117px'}], position: 1250, duration: 0 },
                { id: "eid1153", tween: [ "style", "${_mouth}", "width", '68px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1158", tween: [ "style", "${_mouth}", "width", '108px', { fromValue: '68px'}], position: 83, duration: 0 },
                { id: "eid1163", tween: [ "style", "${_mouth}", "width", '142px', { fromValue: '108px'}], position: 125, duration: 0 },
                { id: "eid1168", tween: [ "style", "${_mouth}", "width", '172px', { fromValue: '142px'}], position: 166, duration: 0 },
                { id: "eid1173", tween: [ "style", "${_mouth}", "width", '196px', { fromValue: '172px'}], position: 208, duration: 0 },
                { id: "eid1178", tween: [ "style", "${_mouth}", "width", '214px', { fromValue: '196px'}], position: 250, duration: 0 },
                { id: "eid1183", tween: [ "style", "${_mouth}", "width", '228px', { fromValue: '214px'}], position: 291, duration: 0 },
                { id: "eid1188", tween: [ "style", "${_mouth}", "width", '236px', { fromValue: '228px'}], position: 333, duration: 0 },
                { id: "eid1192", tween: [ "style", "${_mouth}", "width", '239px', { fromValue: '236px'}], position: 375, duration: 0 },
                { id: "eid1200", tween: [ "style", "${_mouth}", "width", '238px', { fromValue: '239px'}], position: 625, duration: 0 },
                { id: "eid1203", tween: [ "style", "${_mouth}", "width", '236px', { fromValue: '238px'}], position: 666, duration: 0 },
                { id: "eid1208", tween: [ "style", "${_mouth}", "width", '233px', { fromValue: '236px'}], position: 708, duration: 0 },
                { id: "eid1213", tween: [ "style", "${_mouth}", "width", '228px', { fromValue: '233px'}], position: 750, duration: 0 },
                { id: "eid1218", tween: [ "style", "${_mouth}", "width", '222px', { fromValue: '228px'}], position: 791, duration: 0 },
                { id: "eid1223", tween: [ "style", "${_mouth}", "width", '214px', { fromValue: '222px'}], position: 833, duration: 0 },
                { id: "eid1241", tween: [ "style", "${_mouth}", "width", '68px', { fromValue: '214px'}], position: 1250, duration: 0 },
                { id: "eid1150", tween: [ "style", "${_mouth}", "left", '20px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1155", tween: [ "style", "${_mouth}", "left", '0px', { fromValue: '20px'}], position: 83, duration: 0 },
                { id: "eid1160", tween: [ "style", "${_mouth}", "left", '-17px', { fromValue: '0px'}], position: 125, duration: 0 },
                { id: "eid1165", tween: [ "style", "${_mouth}", "left", '-32px', { fromValue: '-17px'}], position: 166, duration: 0 },
                { id: "eid1170", tween: [ "style", "${_mouth}", "left", '-44px', { fromValue: '-32px'}], position: 208, duration: 0 },
                { id: "eid1175", tween: [ "style", "${_mouth}", "left", '-53px', { fromValue: '-44px'}], position: 250, duration: 0 },
                { id: "eid1180", tween: [ "style", "${_mouth}", "left", '-60px', { fromValue: '-53px'}], position: 291, duration: 0 },
                { id: "eid1185", tween: [ "style", "${_mouth}", "left", '-64px', { fromValue: '-60px'}], position: 333, duration: 0 },
                { id: "eid1190", tween: [ "style", "${_mouth}", "left", '-66px', { fromValue: '-64px'}], position: 375, duration: 0 },
                { id: "eid1198", tween: [ "style", "${_mouth}", "left", '-65px', { fromValue: '-66px'}], position: 625, duration: 0 },
                { id: "eid1202", tween: [ "style", "${_mouth}", "left", '-64px', { fromValue: '-65px'}], position: 666, duration: 0 },
                { id: "eid1205", tween: [ "style", "${_mouth}", "left", '-63px', { fromValue: '-64px'}], position: 708, duration: 0 },
                { id: "eid1210", tween: [ "style", "${_mouth}", "left", '-60px', { fromValue: '-63px'}], position: 750, duration: 0 },
                { id: "eid1215", tween: [ "style", "${_mouth}", "left", '-57px', { fromValue: '-60px'}], position: 791, duration: 0 },
                { id: "eid1220", tween: [ "style", "${_mouth}", "left", '-53px', { fromValue: '-57px'}], position: 833, duration: 0 },
                { id: "eid1238", tween: [ "style", "${_mouth}", "left", '20px', { fromValue: '-53px'}], position: 1250, duration: 0 }            ]
        }
    }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources, opts);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-12055301");
